mutt (2.2.13-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Mon, 11 Mar 2024 18:13:30 +0200

mutt (2.2.10-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Mon, 27 Mar 2023 16:37:55 +0300

mutt (2.2.9-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 13 Nov 2022 14:29:15 +0200

mutt (2.2.8-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 06 Nov 2022 12:42:42 +0200

mutt (2.2.3-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Wed, 13 Apr 2022 20:29:56 +0300

mutt (2.2.2-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sat, 26 Mar 2022 13:36:10 +0200

mutt (2.2.1-1.0antix1) unstable; urgency=medium

  * new upstream bugfix version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 20 Feb 2022 15:37:45 +0200

mutt (2.2.0-1.0antix1) unstable; urgency=medium

  * new upstream version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 13 Feb 2022 12:56:37 +0200

mutt (2.1.5-1.0antix1) unstable; urgency=medium

  * new upstream version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 31 Dec 2021 12:31:31 +0200

mutt (2.1.4-1.0antix1) unstable; urgency=medium

  * new upstream version
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 12 Dec 2021 14:46:18 +0200

mutt (2.1.3-1.0antix1) unstable; urgency=medium

  * upstream bugfixes
  * antiX build

 -- anticapitalista <antix@operamail.com>  Mon, 13 Sep 2021 20:25:38 +0300

mutt (2.0.7-1.0antix1) unstable; urgency=medium

  * upstream bugfixes
  * antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 07 May 2021 16:17:46 +0300

mutt (2.0.6-1.0antix1) unstable; urgency=medium

  * upstream bugfixes
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 07 Mar 2021 12:24:45 +0200

mutt (2.0.5-1.0antix1) unstable; urgency=medium

  * upstream bugfix
  * antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 22 Jan 2021 09:48:47 +0200

mutt (2.0.4-1.0antix1) unstable; urgency=medium

  * upstream bugfix
  * antiX build

 -- anticapitalista <antix@operamail.com>  Thu, 31 Dec 2020 16:38:07 +0200

mutt (2.0.3-1.0antix1) unstable; urgency=medium

  * upstream bugfix
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sat, 05 Dec 2020 12:47:23 +0200

mutt (2.0.2-1.0antix1) unstable; urgency=medium

  * upstream bugfix
  * antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 20 Nov 2020 22:23:59 +0200

mutt (2.0.1-1.0antix1) unstable; urgency=medium

  * upstream bugfix
  * antiX build

 -- anticapitalista <antix@operamail.com>  Sun, 15 Nov 2020 13:12:29 +0200

mutt (2.0.0-1.0antix1) unstable; urgency=medium

  * latest upstream
  * antiX buster build

 -- anticapitalista <antix@operamail.com>  Sun, 08 Nov 2020 14:02:08 +0200

mutt (1.14.7-1.0antix1) unstable; urgency=medium

  * upstream bugfix release

 -- anticapitalista <antix@operamail.com>  Sun, 30 Aug 2020 16:18:14 +0300

mutt (1.14.6-1.0antix1) unstable; urgency=medium

  * latest release upstream
  * fixing an error resetting access-time for relative path mailboxes

 -- anticapitalista <antix@operamail.com>  Sun, 12 Jul 2020 15:19:40 +0300

mutt (1.14.5-1.0antix1) unstable; urgency=medium

  * latest release upstream
  * fixes a regression when using $tunnel to connect to a preauthenticated IMAP connection

 -- anticapitalista <antix@operamail.com>  Wed, 24 Jun 2020 10:03:23 +0300

mutt (1.14.4-1.0antix1) unstable; urgency=medium

  * antiX buster build 

 -- anticapitalista <antix@operamail.com>  Fri, 19 Jun 2020 19:15:15 +0300

mutt (1.14.4-1) unstable; urgency=medium

  * New upstream release.
    + Contains a fix for a possible MITM response injection attack when using
      STARTTLS with IMAP, POP3 and SMTP. The CVE is not yet released.

 -- Antonio Radici <antonio@debian.org>  Fri, 19 Jun 2020 06:45:02 +0200

mutt (1.14.3-1) unstable; urgency=medium

  * New upstream release.
    + Fixes CVE-2020-14093 (Closes: 962897)
    + Fixes failures on non-linear cert chains (Closes: 961894)

 -- Antonio Radici <antonio@debian.org>  Wed, 17 Jun 2020 10:46:34 +0200

mutt (1.14.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + all patches refreshed.

 -- Antonio Radici <antonio@debian.org>  Sat, 16 May 2020 07:31:08 +0200

mutt (1.13.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + all patches refreshed.

 -- Antonio Radici <antonio@debian.org>  Thu, 19 Dec 2019 07:00:56 +0100

mutt (1.13.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + all patches refreshed.

 -- Antonio Radici <antonio@debian.org>  Thu, 12 Dec 2019 09:22:41 +0100

mutt (1.12.2-2) unstable; urgency=medium

  * debian/control:
    + Standards-Version bumped to 4.4.1, no change required.
    + Added sensible-utils in Recommends due to /etc/Muttrc binaries which
      were previously in debianutils.

 -- Antonio Radici <antonio@debian.org>  Mon, 11 Nov 2019 06:35:33 +0100

mutt (1.12.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + all patches refreshed.
    + debian-specific/467432-write_bcc.patch slightly modified to fit the new
      function calls.
    + removed the following patches that are already upstream:
      - upstream/905551-oauthbearer-imap.patch
      - upstream/905551-oauthbearer-refresh.patch
      - upstream/905551-oauthbearer-smtp.patch
      - upstream/929017-atoi-undefined-behavior.patch

  * debian/mutt.install: renamed pgpring to mutt_pgpring as per upstream name
    change.

 -- Antonio Radici <antonio@debian.org>  Fri, 25 Oct 2019 08:45:15 +0200

mutt (1.10.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from upstream to prevent undefined behaviour when
    parsing invalid Content-Disposition mail headers. The atoi() function was
    being called on a number which can potentially overflow and thus can have
    security implications depending on the atoi() implementation.
    (Closes: #929017)

 -- Chris Lamb <lamby@debian.org>  Sat, 25 May 2019 09:57:12 +0100

mutt (1.10.1-2) unstable; urgency=low

  [ Jonathan Nieder ]
  * debian/patches:
    + added upstream patches for OAUTHBEARER support by Brandon Long
      (Closes: #905551).
      + upstream/905551-oauthbearer-imap.patch
      + upstream/905551-oauthbearer-smtp.patch
      + upstream/905551-oauthbearer-refresh.patch

  [ Antonio Radici ]
  * New release to include the patch above.

 -- Antonio Radici <antonio@debian.org>  Tue, 07 Aug 2018 09:31:52 +0100

mutt (1.10.1-1) unstable; urgency=medium

  * New upstream release.
  * This release includes important patches to security bugs; especially
    important for IMAP and POP users.

 -- Antonio Radici <antonio@debian.org>  Wed, 18 Jul 2018 22:05:56 +0100

mutt (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + all patches refreshed.
    + removed patches already upstream:
      + upstream/383769-score-match.patch
      + upstream/fast-imap-flag-handling.patch
      + upstream/imap-poll-timeout.patch
      + upstream/maildir-hash.patch
      + upstream/886104-abort_noattach.patch

 -- Antonio Radici <antonio@debian.org>  Sun, 27 May 2018 16:23:01 +0100

mutt (1.9.5-2) unstable; urgency=medium

  * Restore the abort_noattach patch which is upstream but not in the branch
    used for the 1.9.5 release (Closes: 895861, 895794).

 -- Antonio Radici <antonio@debian.org>  Thu, 19 Apr 2018 06:39:19 +0100

mutt (1.9.5-1) unstable; urgency=medium

  * New upstream release.
    + debian/patches/upstream/886104-abort_noattach.patch removed (already
      upstream).

 -- Antonio Radici <antonio@debian.org>  Sun, 15 Apr 2018 08:58:37 +0100

mutt (1.9.4-3) unstable; urgency=medium

  * debian/patches:
    + added upstream/886104-abort_noattach.patch which replaces the patch in
      the previous version

 -- Antonio Radici <antonio@debian.org>  Tue, 13 Mar 2018 21:12:25 +0000

mutt (1.9.4-2) unstable; urgency=medium

  * debian/patches:
    + added debian-specific/886104-abort_noattach.patch (Closes: 886104).

 -- Antonio Radici <antonio@debian.org>  Tue, 06 Mar 2018 21:05:29 +0000

mutt (1.9.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Standards-Version upgraded to 4.1.3, no changes required.
    + VCS-* fields changed as we moved to salsa.debian.org.
    + Set Rules-Requires-Root: binary-targets as mutt_dotlock requires the
      suid bit.
  * debian/copyright:
    + Moved wildcard to first entry as requested by lintian.
    + Updated year for my contributions to 2018.

 -- Antonio Radici <antonio@debian.org>  Sun, 04 Mar 2018 18:47:58 +0000

mutt (1.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Radici <antonio@debian.org>  Sat, 27 Jan 2018 21:12:29 +0000

mutt (1.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Radici <antonio@debian.org>  Sat, 16 Dec 2017 09:13:04 +0000

mutt (1.9.1-5) unstable; urgency=medium

  * debian/NEWS: adding a more detailed message about the new mailcap behavior
    for text/html content.
  * debian/{rules,control}: removed any reference to notmuch.
  * Bumped Standards-Version to 4.1.1; no changes required.
  * debian/patches:
    + rewrote Md.etc_mailname_gethostbyname.patch and renamed it to
      882690-use_fqdn_from_etc_mailname.patch (Closes: 882690)
  * bumped dh compat to 10, removed B-D on dh_autoreconf (now it's a
    dependency of dh).

 -- Antonio Radici <antonio@debian.org>  Sat, 25 Nov 2017 18:23:05 +0000

mutt (1.9.1-4) unstable; urgency=medium

  * debian/control: remove a reference to Neomutt in the description.

 -- Antonio Radici <antonio@debian.org>  Wed, 22 Nov 2017 21:03:20 +0000

mutt (1.9.1-3) unstable; urgency=medium

  * debian/mutt.maintscript: remove notmuch config file, this time for real
    (Closes: 882320)

 -- Antonio Radici <antonio@debian.org>  Wed, 22 Nov 2017 20:40:44 +0000

mutt (1.9.1-2) unstable; urgency=medium

  * debian/patches:
    + upstream/749483-conststrings.patch: removed, already upstream, albeit in
      a different way
    + performance improvements for imap and maildir open times backported from
      mutt head:
        * upstream/fast-imap-flag-handling.patch
        * upstream/imap-poll-timeout.patch
        * upstream/maildir-hash.patch
   * debian/extra/rc/notmuch.rc: removed as notmuch is not in the upstream
     source code yet (Closes: 882320)

 -- Antonio Radici <antonio@debian.org>  Tue, 21 Nov 2017 21:51:31 +0000

mutt (1.9.1-1) unstable; urgency=medium

  * New upstream release
    + switched to the official mutt.org source code (Closes: 870635)
    + added more information in the NEWS file explaining the changes.
  * debian/patches:
    + upstream/865822-restore-defaults.patch updated so that the debug file is
      correctly named and initialized.
    + removed the following patches because they were either applied upstream
      or not relevant:
      * upstream/693993-manpage-corrections.patch
      * upstream/749483-conststrings.patch
      * upstream/fix_doc_builddir.patch
      * upstream/fix_spelling_error.patch
      * upstream/865822-restore-defaults.patch
      * neomutt-devel/866366-index_format-corruption.patch
    + all remaining patches refreshed.
  * debian/control:
    + ensure correct attribution to the mutt source code for the sidebar and
      the compressed folder features.
  * debian/extra/lib/mailspell: stop using the deprecated tmpnam()
    (Closes: 866312).

 -- Antonio Radici <antonio@debian.org>  Mon, 20 Nov 2017 21:38:53 +0000

mutt (1.8.3+neomutt20170609-2) unstable; urgency=medium

  * debian/patches:
    + upstream/644992-ipv6-literal.patch removed, already upstream.
    + upstream/771125-CVE-2014-9116-jessie.patch removed, already upstream.
    + upstream/865822-restore-defaults.patch created to set the default values
      of variables after they have been set in the init function
      (Closes: 865842, 865822).

 -- Antonio Radici <antonio@debian.org>  Sun, 25 Jun 2017 10:00:09 +0100

mutt (1.8.3+neomutt20170609-1) unstable; urgency=medium

  * Switching upstream code to NeoMutt.
    + due to code formatting changes the neomutt patch would have been bigger
      than the mutt code.
  * New upstream NeoMutt release, 2017-06-09 (1.8.3) (Closes: 857687, 864024)
  * debian/patches:
    + neomutt patch removed.
    + debian-specific/Md.etc_mailname_gethostbyname.patch slightly rewritten.
    + debian-specific/467432-write_bcc.patch refreshed.
    + upstream/228671-pipe-mime.patch removed, already upstream
      (Closes: 860176).
    + upstream/611410-no-implicit_autoview-for-text-html.patch removed,
      already upstream.
    + upstream/644992-ipv6-literal.patch partially superseded by libidn.
    + upstream/fix_doc_builddir.patch created, to source html files from the
      builddir.
    + upstream/fix_spelling_error.patch created.
    + general patch refresh where applicable.
  * debian/control:
    + Standards-Version updated to 4.0.0, no changes required.
  * debian/rules:
    + removed NEWS, does not exist anymore.
    + build mutt_dotlock with --enable-dotlock.
    + enabled lua scripting with --enable-lua.
  * debian/mutt.docs: removed some docs that do not exist anymore.
  * debian/mutt.lintian-overrides: masked testsuite warning, not available.

 -- Antonio Radici <antonio@debian.org>  Sat, 24 Jun 2017 09:32:46 +0100

mutt (1.8.0-1) unstable; urgency=medium

  * New upstream Mutt relaese.
  * New upstream NeoMutt release, 2017-03-06 (Closes: 857687)
  * debian/patches:
    + neomutt-devel/832971-reset-xlabel.patch removed, already upstream.
    + upstream/383769-score-match.patch: changed slightly to be applied.
    + all other patches refreshed.

 -- Antonio Radici <antonio@debian.org>  Tue, 14 Mar 2017 21:30:19 +0000

mutt (1.7.2-1) unstable; urgency=medium

  * New upstream Mutt release.
  * New upstream NeoMutt release, 2017-01-13.
  * debian/patches:
    + all patches refreshed.
    + upstream/gpgme-set-sender.patch removed because it is already upstream.

 -- Antonio Radici <antonio@debian.org>  Fri, 20 Jan 2017 21:47:49 +0000

mutt (1.7.1-5) unstable; urgency=medium

  * debian/patches:
    + add upstream/gpgme-set-sender.patch otherwise the package
      does not build due to conflicting declarations.

 -- Antonio Radici <antonio@debian.org>  Thu, 01 Dec 2016 20:41:44 +0000

mutt (1.7.1-4) unstable; urgency=medium

  * New upstream NeoMutt release, 2016-11-26.
    + All patches refreshed.
    + upstream/549204-clear-N-on-readonly-imap-folders.patch pulled from the
      repo because it could cause bad interactions with the pager (I will
      revisit the decision in the next release).
  * debian/rules:
    + explicitely added --with-tokyocabinet otherwise the package does not
      build.

 -- Antonio Radici <antonio@debian.org>  Thu, 01 Dec 2016 08:28:54 +0000

mutt (1.7.1-3) unstable; urgency=medium

  * Team upload.

  [ Antonio Radici ]
  * debian-specific/828751-pinentry-gpg2-support.patch: moved
    --pinentry-loopback within the conditional that checks the existance of
    PGPPASSFD.

  [ Evgeni Golov ]
  * update neomutt patch to 20161104
  * do not apply 835421-pop-digest-md5.patch, it's part of neomutt 20161104
  * refresh gpg.rc-paths.patch after 828751-pinentry-gpg2-support.patch

  [ Christoph Berg ]
  * Remove myself from Uploaders. Thanks for the fish!

 -- Evgeni Golov <evgeni@debian.org>  Mon, 07 Nov 2016 19:17:50 +0100

mutt (1.7.1-2) unstable; urgency=medium

  * Dropped neomutt-devel/837601-do-not-segfault-on-new-mails.patch which
    caused an extra empty line to be added to the pager.

 -- Antonio Radici <antonio@debian.org>  Sun, 16 Oct 2016 20:17:38 +0100

mutt (1.7.1-1) unstable; urgency=medium

  * New upstream Mutt release.
    + Dropped two patches already applied upstream:
      - upstream/827189-opportunistic-encryption-crash.patch
      - upstream/837372-do-not-color-gpgme-output.patch
  * New upstream NeoMutt release, 2016-10-14
    + Refreshed all the patches to apply cleanly.
    + dropped neomutt-devel/drop-neomutt-syntax.patch

 -- Antonio Radici <antonio@debian.org>  Sat, 15 Oct 2016 10:35:20 +0100

mutt (1.7.0-6) unstable; urgency=medium

  * New upstream NeoMutt release, 2016-09-16
    + Refreshed some patches to apply cleanly.
  * Dropped the following patches as a result of the above release:
    + neomutt-devel/fix-array-bounds-error.patch
    + neomutt-devel/fix-tarname-in-ac-init.patch
    + neomutt-devel/837416-avoid-segfault-when-listing-\
      mailboxes-on-startup.patch
    + upstream/833192-preserve-messageid-for-postponed-emails.patch
    + upstream/openssl-1.1-build.patch
    + upstream/837673-fix-gpgme-sign-bindings.patch
  * debian/NEWS:
    + added an info about the deprecation of --encrypt-to in hardcoded gnupg
      command (Closes: 838352).
    + added a note about $attribution_locale and the removal of $locale,
      introduced with the latest Neomutt version (Closes: 414828).
  * debian/patches:
    + neomutt-devel/drop-neomutt-syntax.patch: remove neomutt-syntax.vim
      otherwise the package does not build.
    + debian-specific/Muttrc.patch: add three more headers to mailto_allow
      (Closes: 834765).

 -- Antonio Radici <antonio@debian.org>  Sat, 24 Sep 2016 23:29:56 +0100

mutt (1.7.0-5) unstable; urgency=medium

  * debian/patches:
    + neomutt-devel/837601-do-not-segfault-on-new-mails.patch: updated to
      prevent crash when exiting from the pager while viewing a composed email
      (Closes: 837634).
    + upstream/827189-opportunistic-encryption-crash.patch: do not crash when
      doing opportunistic encryption with long addresses (Closes: 827189).
    + upstream/upstream/837673-fix-gpgme-sign-bindings.patch: to use correct
      key bindings if the pgp sign message is not translated (Closes: 837673).

 -- Antonio Radici <antonio@debian.org>  Tue, 13 Sep 2016 14:57:35 +0100

mutt (1.7.0-4) unstable; urgency=medium

  * debian/patches:
    + neomutt-devel/837416-avoid-segfault-when-listing-mailboxes\
      -on-startup.patch: to prevent segfaulting when mutt -y is launched
      (Closes: 837416).
    + neomutt-devel/fix-array-bounds-error.patch: fix a off-by-one in neomutt.
    + neomutt-devel/837601-do-not-segfault-on-new-mails.patch: do not crash when
      a new mail arrives (Closes: 837601).
    + upstream/837372-do-not-color-gpgme-output.patch: to maintain the same
      behavior as pgp.c when it comes to use the body color for the gpg output
      (Closes: 837372).

 -- Antonio Radici <antonio@debian.org>  Sun, 11 Sep 2016 14:38:40 +0100

mutt (1.7.0-3) unstable; urgency=medium

  * New upstream NeoMutt release, 2016-09-10.
    + added neomutt-devel/fix-tarname-in-ac-init.patch to set the right location
      for locale and docs.
  * Dropped the following patches as a result of the above release:
    + neomutt-devel/834448-restore-i-pager-binding.patch
    + neomutt-devel/836812-user-agent-temp-fix.patch
    + neomutt-devel/837212-fix-duplicate-saved-messages.patch (Closes: 837212)
    + neomutt-devel/sensible-browser.patch
    + upstream/569038-interrupt-socket-read-write.patch
    + upstream/741213-dsa-elgamal-keys-length.patch
    + upstream/757141-date-format-length.patch
    + upstream/819196-disable-X-in-message-scoring.patch

 -- Antonio Radici <antonio@debian.org>  Sat, 10 Sep 2016 08:10:02 +0100

mutt (1.7.0-2) unstable; urgency=medium

  * debian/patches:
    + upstream/833192-preserve-messageid-for-postponed-emails.patch: do not
      remove the message-id of postponed emails (Closes: 833192).
    + upstream/819196-disable-X-in-message-scoring.patch: to disable ~X in
      message scoring, as upstream requested (Closes: 819196).
    + upstream/757141-date-format-length.patch: allow more space for date_format
      (Closes: 757141).
    + upstream/644992-ipv6-literal.patch: to parse ipv6 literal addresses
      properly (Closes: 644992).
    + upstream/741213-dsa-elgamal-keys-length.patch: to correctly extract the
      length of DSA and Elgamal keys (Closes: 741213).
    + upstream/549204-clear-N-on-readonly-imap-folders.patch: to clear the N
      flag on readonly IMAP mailboxes (Closes: 549204).
    + upstream/569038-interrupt-socket-read-write.patch: allow the interruption
      of operations which can be long-running
      (Closes: 569038, 774746, 423931, 599136, 618425).
    + upstream/openssl-1.1-build.patch: to build against openssl 1.1
    + neomutt-devel/832971-reset-xlabel.patch to reset X-Label properly for
      newer versions of mutt (Closes: 832971).
    + neomutt-devel/836812-user-agent-temp-fix.patch: hardcode the NeoMutt
      version, it will be fixed in the next NeoMutt release (Closes: 836812).
    + neomutt-devel/834448-restore-i-pager-binding.patch: restored the 'i'
      binding to exit from the pager (Closes: 834448).
    + debian-specific/828751-pinentry-gpg2-support.patch: enable gpgme by
      default, delegating all crypto to gnupg (Closes: 96144, 828751, 824832).
    + misc/smime.rc.patch: switch to 'openssl cms' for decrypt (superset of
      smime) (Closes: 639533).
  * debian/extra/rc/notmuch.rc: restored the notmuch keybindings
    (Closes: 836148).
  * debian/NEWS: added information about GPGME being enabled by default.

 -- Antonio Radici <antonio@debian.org>  Mon, 29 Aug 2016 21:27:08 +0100

mutt (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * New upstream NeoMutt release, 2016-08-27.
    - neomutt-devel/restore-docfile-installation.patch removed (already
      upstream).
  * debian/patches:
    + some patches refreshed.
    + debian-specific/document_debian_defaults.patch updated to remove an
      incorrect reference to a default variable (Closes: 741166).
    + upstream/611410-no-implicit_autoview-for-text-html.patch restored, it was
      incorrectly dropped (Closes: 823971).
    + upstream/835421-pop-digest-md5.patch to incorrectly handle pop DIGEST-MD5
      auth (Closes: 835421).
    + upstream/693993-manpage-corrections.patch with some fixes to the manpage
      (Closes: 693993).
    + upstream/749483-conststrings.patch fixes a conflicting declaration
      (Closes: 749483)

 -- Antonio Radici <antonio@debian.org>  Sun, 28 Aug 2016 15:10:08 +0100

mutt (1.6.2-3) unstable; urgency=medium

  [ Faidon Liambotis ]
  * Pass --disable-fmemopen to ./configure. fmemopen has been the cause for
    some issues, such as reported crashes and incompatibility with torify.
    (Closes: #834408).

  [ Antonio Radici ]
  * New NeoMutt release, 2016-08-21.
    - Fixes data corruption in compressed folders. (Closes: #834818)
    - Reverts to the vanilla mutt keybindings. (Closes: #834448, #834500)
    - Hide the progress bar if it wasn't given a color. (Closes: #834450)
    - Drop neomutt-devel/*sidebar* patches, already included upstream.
    - Drop getrandom patch already included upstream.
    - Some patches, including sensible-browser, refreshed.
    - Slightly modified the AC_INIT in configure.ac so that the package builds.
  * debian/patches:
    + created neomutt-devel/restore-docfile-installation.patch to restore the
      installation of some docfiles dropped by neomutt.

 -- Antonio Radici <antonio@debian.org>  Tue, 23 Aug 2016 21:48:35 +0100

mutt (1.6.2-2) unstable; urgency=medium

  * New NeoMutt release, 2016-08-08.
    - Fixes crash when closing compressed mbox files. (Closes: #834024)
    - Drop patch features/809802_timeout_hook.patch, merged upstream.
    - Drop patch debian/patches/features/multiple-fcc.patch, merged upstream.
    - Drop patch imap-sidebar-update-bug.patch, was an upstream backport.
    - Refresh patch neomutt-devel/sensible-browser.patch.
  * Backport three sidebar fixes, courtesy of upstream vanilla mutt maintainer
    Kevin J. McCarthy.
  * Add a patch to avoid a warning message if getrandom() fails. This should
    help not scare off users that are running a jessie kernel, among others.
    Thanks to Adam Borowski for the fix. (Closes: #833593)

 -- Faidon Liambotis <paravoid@debian.org>  Sun, 14 Aug 2016 18:40:11 +0300

mutt (1.6.2-1) unstable; urgency=medium

  * New upstream release.
  * New upstream NeoMutt release, 2016-07-23.
    - Adds SMIME encrypt to self patch. (Closes: #688970)
  * Backport a fix for the sidebar from neomutt git/mutt hg, patch
    imap-sidebar-update-bug.patch.
  * Update NEWS.Debian and (unfortunately) rewrite history in order to make it
    a little more consistent and easier to read for users upgrading from
    jessie. (Closes: #832761)
  * The sidebar patch has been stabilized with this release, with the option
    names also having been stable enough to be included into upstream mutt
    (what will become 1.7.0). All the known Debian bugs have been fixed and
    changes have been documented in NEWS. (Closes: #499596, #741853, #777127,
    #821748, #823142, #823454, #823654, #823655)
  * Remove the /etc/Muttrc.d/sidebar.rc conffile which enabled sidebar by
    default. Sidebar is now OFF by default, in order to stick with upstream's
    defaults and what most mutt users expect. Document this in NEWS.Debian.
  * Ship our patched Muttrc instead of the stock, non-generated Muttrc,
    a regression from 1.6.1-2. (Closes: #830692, #830695)
  * Remove the assumed_charset-compat.patch and inform users of the renamed
    option ("file_charset" -> "attach_charset") via NEWS.Debian.

 -- Faidon Liambotis <paravoid@debian.org>  Fri, 29 Jul 2016 16:43:06 +0300

mutt (1.6.1-2) experimental; urgency=medium

  * Fold mutt-patched into mutt, as the line between the wo has became more
    blurry since its introduction. Upstream mutt has merged the sidebar and
    the Debian mutt binary package already carries a lot of feature patches.
    - Remove the mutt-patched binary from debian/control.
    - Add Breaks/Replaces: mutt-patched on the mutt binary package.
    - Remove mutt-patched rules from debian/rules.
    - Move multiple-fcc (the only remaining patch) under features/.
  * Similarly, fold mutt-kz, a binary from a different source package until
    now, into mutt. mutt-kz upstream has joined forces with NeoMutt, so this
    is now a matter of just passing --enable-notmuch to our ./configure.
  * Remove update-alternatives support for /usr/bin/mutt and associated
    manpages and docs. This only existed for the benefit of mutt-patched and
    mutt-kz and is thus moot now.
  * Update neomutt to a newer version, 20160611.
    - Enable *all* the neomutt patches now, not just a hand-picked selection.
    - Use the single patch, as the broken out patches conflict with each
      other.
    - Drop the compressed-folders, NNTP and path_max patches, as they are now
      part of neomutt.
    - Update sensible-browser and multiple-fcc patches to adjusted versions
      from the neomutt-upstream.
    - Adjust the package's description to mention some of neomutt's features.
  * Enable all hardening build flags. (Closes: #823295)
  * Remove README.Patches from /usr/share/doc. Including a unified diff in
    /usr/share/doc isn't very useful; the source package can always be used
    instead.
  * Remove mentions of gpg-2comp from gpg.rc and README.Debian and ship the
    resulting gpg.rc into /etc/Muttrc.d pristine, with the comments included.
  * Switch to tokyocabinet (from qdbm) in hurd-i386 as well, as it is nowadays
    available there too.
  * Lower Priority to optional (from standard), as this is currently the value
    in the archive, as overridden by ftp-masters.
  * Remove postinst code that handles migrations from pre-1.5.20-9 versions,
    as it's too old (even wheezy shipped with 1.5.21-6.2).
  * Remove preinst code that handles an obsolete conffile from pre-1.5.19-2
    versions, for the same reasons.
  * Remove Conflicts/Replaces mutt-utf8, it was last shipped with version
    1.5.5.1-20040105+1, released over 12 years ago.
  * Remove statically-linked-binary lintian override for mutt_dotlock, not the
    case anymore.
  * Remove quilt.mk and manual quilt invocations. Rely on the native 3.0
    (quilt) source package format instead for applying debian/patches.
  * Use dh_bugfiles instead of manual install invocations.
  * Migrate from our own -dbg package to the automatic -dbgsym package.
  * Migrate to dh, instead of our hand-crafted old-style debhelper d/rules.
  * Migrate to dh-autoreconf instead of autotools-dev.
  * Revamp debian/copyright: use copyright-format 1.0 (aka DEP5), update the
    list of copyright holders, add a debian/* stanza with all the past
    maintainers for the period they were maintainers etc.
  * Change Maintainer to the newly created pkg-mutt-maintainers list.
  * Add myself to Uploaders.

 -- Faidon Liambotis <paravoid@debian.org>  Sat, 09 Jul 2016 00:05:49 +0300

mutt (1.6.1-1) experimental; urgency=medium

  * Team upload.

  [ Sebastian Ramacher ]
  * Update link to sidebar documentation and update the sample (Closes: #822729)

  [ James McCoy ]
  * fix compilation of nntp.patch and re-enable it again (Closes: #822893)

  [ Evgeni Golov ]
  * document sidebar changes via debian/NEWS (Closes: #822910)

  [ Matteo F. Vescovi ]
  * Imported Upstream version 1.6.1
  * debian/README.source: file dropped

  [ Faidon Liambotis ]
  * Remove patch define-pgp_getkeys_command.
    According to the upstream bug report, it was never supposed to work like
    our patch (adding a commented-out setting) expected it to.
  * Import neomutt 20160502 under debian/patches/neomutt.
    To be used soon.
  * Replace ifdef.patch with neomutt's
  * Replace the three trash patches with neomutt's
    - features/imap_fast_trash.patch
    - features/purge-message.patch
    - features/trash-folder.patch
  * Replace our sidebar patches with neomutt's.
    This replaces all 4 of our sidebar patches (and more!). Unfortunately,
    needed a tiny fix over neomutt's sidebar because of our opposite
    ordering vis-a-vis 11-ifdef.
  * Remove the sidebar.muttrc sample, new patch has proper docs
  * Update NEWS with the new (NeoMutt's) sidebar changes
  * Replace NNTP patch with neomutt's
  * Replace sensible-browser patch with neomutt's
  * Manually resolve some patch fuzz
  * Restore PATCHES before quilt push/pops.
    Our new neomutt patches modify PATCHES, which results in conflicts with
    our debian/rules code that also modifies it. Back PATCHES up and restore
    it before any quilt operations.

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 17 May 2016 22:02:52 +0200

mutt (1.6.0-1) unstable; urgency=medium

  * New upstream release.
    + adds the -E option to modify the draft file (Closes: #695220, #434235)
    + does not crash while managing attachments (Closes: #677687)
    + allows setting the signing digest for S/MIME (Closes: #741147)
    + properly parses Outlook's S/MIME signatures (Closes: #701013)

  [ Antonio Radici ]
  * debian/control: moved the MTA from Recommends to Suggests (Closes: #670769)
  * debian/extra/mutt.desktop: set NoDisplay to false (Closes: #678596)

  [ Matteo F. Vescovi ]
  * debian/patches/: patchset updated
    - upstream/809802_timeout_hook.patch added (Closes: #809802)
    As stated by the upstream maintainer,
    the following patches can be safely dropped: (Closes: #816706)
    - misc/fix-configure-test-operator.patch
    - upstream/531430-imapuser.patch
    - upstream/543467-thread-segfault.patch
    - upstream/548577-gpgme-1.2.patch
    - upstream/553321-ansi-escape-segfault.patch
    - upstream/603288-split-fetches.patch
    - upstream/611410-no-implicit_autoview-for-text-html.patch
  * debian/rules: Glob expansions added to make mutt reproducible.
    Thanks to Daniel Shahaf for the patch (Closes: #818419)
  * debian/control: S-V bump 3.9.6 -> 3.9.8 (no changes needed)
  * debian/control: Vcs-* fields updated for https:// usage
  * debian/control: add myself to Uploaders
  * debian/mutt.menu: file dropped

  [ Evgeni Golov ]
  * update sidebar patch to the 20151111 version
  * update nntp patch to the 1.6.0 version
  * drop patches applied upstream
  * refresh patches against 1.6.0

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 26 Apr 2016 16:46:49 +0200

mutt (1.5.24-1) unstable; urgency=medium

  * Team upload.

  [ Evgeni Golov ]
  * Fix implicit-function-declaration warnings during compile

  [ Matteo F. Vescovi ]
  * Imported Upstream version 1.5.24 (Closes: #763522)
  * debian/patches/: patchset re-worked against v1.5.24
    - features-old/patch-1.5.4.vk.pgp_verbose_mime.patch dropped
      (applied upstream)
    - features/xtitles.patch dropped (different approach by upstream)
    - upstream/542817-smimekeys-tmpdir.patch dropped (applied upstream)
    - upstream/547980-smime_keys-chaining.patch dropped (applied upstream)
    - upstream/624058-gnutls-deprecated.patch dropped (applied upstream)
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)
  * debian/: GnuPG signature verification added
  * debian/watch: path to release tarballs updated

 -- Christoph Berg <myon@debian.org>  Sun, 20 Sep 2015 17:58:34 +0200

mutt (1.5.23-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * upstream/624058-gnutls-deprecated.patch: Use gnutls_priority_set_direct()
    instead of gnutls_protocol_set_priority() together with
    gnutls_set_default_priority(). Cherrypick the relevant parts from upstream
    HG, without the compatibilty stuff for ancient (< 2.2.0) GnuTLS.
    Closes: #624058

 -- Andreas Metzler <ametzler@debian.org>  Sat, 01 Aug 2015 13:54:03 +0200

mutt (1.5.23-3) unstable; urgency=medium

  * Fixed upstream/771125-CVE-2014-9116-jessie.patch thanks to Salvatore
    Bonaccorso; now it correctly fixes the CVE and does not affect other
    functionalities of mutt (Closes: 771674)

 -- Antonio Radici <antonio@dyne.org>  Thu, 04 Dec 2014 21:09:07 +0000

mutt (1.5.23-2) unstable; urgency=medium

  * Created upstream/771125-CVE-2014-9116-jessie.patch to address
    CVE-2014-9116; the patch prevent mutt_substrdup from being used in a way
    that can lead to a segfault.

 -- Antonio Radici <antonio@dyne.org>  Sat, 29 Nov 2014 18:13:56 +0000

mutt (1.5.23-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild against GnuTLS v3. Closes: #668816

 -- Andreas Metzler <ametzler@debian.org>  Sun, 17 Aug 2014 13:42:50 +0200

mutt (1.5.23-1) unstable; urgency=medium

  * Team upload.

  [ Matteo F. Vescovi ]
  * New upstream security bugfix release
    - debian/patches/: patchset refreshed against v1.5.23
    - debian/patches/: CVE-2014-0467.patch dropped (applied upstream)
  * debian/rules: --enable-exact-address parameter dropped again
    (Closes: #741525, #741527, #741551)

  [ Evgeni Golov ]
  * update nntp patch to the latest upstream version

 -- Evgeni Golov <evgeni@debian.org>  Sun, 16 Mar 2014 23:16:31 +0100

mutt (1.5.22-2) unstable; urgency=high

  * Team upload.

  [ Matteo F. Vescovi ]
  * debian/gbp.conf: config file added
  * debian/patches/: patchset re-worked using right gbp-pq option
  * debian/rules: --enable-exact-address parameter added.
    Thanks to Jari Aalto for the patch. (Closes: #698267)

  [ Evgeni Golov ]
  * SidebarDelim can be NULL and strlen(NULL) is a bad idea (Closes: #696145)
  * Use mbstowcs instead of strlen for the sidebar_delim (Closes: #663883)
  * Install mutt-patched docs (HTML, TXT, manpages) with a -patched suffix.
    Properly link the correct docs for the running mutt flavour using
    update-alternatives.
    (Closes: #740887)
  * update package description of mutt-patched (Closes: #700365)
  * fix drawing of no sidebar when starting in compose mode (Closes: #502627)
  * update sidebar-newonly patch so the keybindings work properly.
    Thanks to gregor herrmann <gregoa@debian.org> (Closes: #546627)
  * Fix buffer overrun caused by not updating a string length after
    address expansion. (Closes: #708731)
    Fixes: CVE-2014-0467
  * Update lintian overrides, as mutt-{org,patched} now have own mapages and
    the doc-base references get created in the postinst.

 -- Evgeni Golov <evgeni.golov@credativ.de>  Wed, 12 Mar 2014 13:16:21 +0100

mutt (1.5.22-1) unstable; urgency=low

  Many thanks to Matteo and Evgeni for preparing this release!

  [ Matteo F. Vescovi ]
  * Imported Upstream version 1.5.22 (Closes: #732859)
    - debian/patches/: patchset re-worked against v1.5.22 via gbp
      - __[tag]__ classification has been introduced with
        this release (gbp pq format)
      - all already-applied "upstream" patches were dropped
      - most of the patches required simple renaming
    - debian/rules: patch usage modified
      - mutt.org patch popping updated
      - patch path for README.patches updated
  * debian/control: Vcs-* fields updated
  * debian/: dh bump version 7 => 9
  * debian/source/format: 1.0 => 3.0 (quilt)
  * debian/control: S-V bump 3.9.2 => 3.9.5 (no changes needed)

  [ Evgeni Golov ]
  * Refresh sidebar related patches.
    Update the main sidebar patch from OpenBSD, who have ported the latest
    upstream version of the patch to mutt 1.5.22.
  * Drop our sidebar-sorted patch, as upstream has support for sorting now.
  * Drop our sidebar-dotted in favor of Gentoo's sidebar-dotpathsep patch.
    Gentoo's patch has a configurable list of delimiters, which is nice.
  * Re-add sidebar-newonly patch
  * Do not segfault in sidebar-newonly (Closes: #546591)
  * Add nntp patch
  * Fix a warning during configure
    checking for idna_to_ascii_from_locale... no
    ../configure: line 12285: test: =: unary operator expected

  [ Christoph Berg ]
  * Bugs fixed upstream:
      Closes: #631017: crash on group reply
      Closes: #674245: mutt silently truncates IMAP passwords longer than 63
        bytes
      Closes: #413688: GnuPG and GnuPG clients unsigned data injection
        vulnerability
      Closes: #541241: attachment type misdetection for small .tar.gz
      Closes: #580677: default keybindings override user defined ones
      Closes: #592874: User-defined settings are overriden by /etc/Muttrc
      Closes: #602145: Display problems for mbox-files > 2GiB
      Closes: #668583: SegFault on verifying gpg key for a message
      Closes: #675464: almost all colors are bright if bright is used for
        "normal"
      Closes: #172960: %r contains e-mail adress instead of key id
      Closes: #482883: removes custom headers on postpone+resume
      Closes: #509980: Mail-Followup-To removed when recalling postponed
        messages
  * Patches applied upstream are now removed:
      537061-dont-recode-saved-attachments.patch
      537694-segv-imap-headers.patch
      537818-emptycharset.patch
      568295-references.patch
      578087-header-strchr.patch
      584138-mx_update_context-segfault.patch
      608706-fix-spelling-errors.patch
      611412-bts-regexp.patch
      619216-gnutls-CN-validation.patch
      620854-pop3-segfault.patch
      624058-gnutls-deprecated-set-priority.patch
      624085-gnutls-deprecated-verify-peers.patch
  * Use autotools-dev to update configure.{sub,guess} (Closes: #727264)
  * Remove obsolete configure switches: --enable-inodesort --with-sharedir.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 05 Mar 2014 13:51:33 +0100

mutt (1.5.21-6.4) unstable; urgency=low

  * Non-maintainer upload with maintainer approval.
  * Update 584138-mx_update_context-segfault.patch
    Stop segfaulting when listing folders with new mails over imap.
    Thanks: Nikolaus Schulz <microschulz@web.de>
    Closes: #626294
  * Update features/imap_fast_trash
    Don't send saved messages to trash
    Thanks: Chow Loong Jin <hyperair@debian.org>
    Closes: #721860

 -- Evgeni Golov <evgeni@debian.org>  Fri, 13 Sep 2013 08:34:05 +0200

mutt (1.5.21-6.3) unstable; urgency=low

  * Build-Depend on libtool, as used by autoreconf. 
  * Cherry-pick 6205:0488deb39a35 to resolve FTBFS due to "automatic
    de-ANSI-fication support" being removed. (Closes: #711786)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 17 Jun 2013 09:54:24 +0100

mutt (1.5.21-6.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Use xz compression for binary packages. (Closes: #683893)

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 05 Aug 2012 10:07:14 +0200

mutt (1.5.21-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * (Mainly) L10n NMU targeting wheezy
    + German translation of desktop file (Closes: #658627)
    + Fixes when using the desktop file with dropped URL (Closes: #628240)
    + Fixes for syntax of desktop file (Closes: #639001)
    + Update de.po, reviewed by debian-l10n-german (Closes: #579967)
      and fix a typo in the compressed folder de.po translation

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 29 Jun 2012 12:48:12 +0200

mutt (1.5.21-6) unstable; urgency=low

  * debian/rules: enabled hardened flags; patch by jmm@debian.org
    (Closes: 654148).
  * debian/mutt.lintian-overrides: adding an override for the statically linked
    mutt_dotlock

 -- Antonio Radici <antonio@dyne.org>  Fri, 22 Jun 2012 22:47:28 +0100

mutt (1.5.21-5) unstable; urgency=low

  * debian/control: Standards-Version moved from 3.9.2.0 to 3.9.2 for
    cosmetic reasons
  * debian/patches/mutt-patched:
    + sidebar: patch replaced with the one written by Stuart Henderson
      (Closes: 619822)
    + sidebar: don't overwrite the status if status_on_top is enabled 
      (Closes: 494735)
    + sidebar-sorted: use strcoll() to sort the sidebar using the locale
      settings of the system, patch by Arnaud Riess (Closes: 589240)
    + multiple-fccs: added a patch that allows multiple FCC separated by commas,
      written by Omen Wild (Closes: 586454)
    + sidebar-utf8: rewrites make_sidebar_entry() to allow correct padding of
      utf-8 strings and also prevents segfaults due to overflows 
      (Closes: 584581, 603287)
  * debian/patches/debian-specific:
    + Muttrc: remove a hook for application/octet-stream, already upstream
      (Closes: 611405)
  * debian/patches/upstream:
    + 611412-bts-regexp.patch: fixes a regexp for BTS in the mutt manual 
      (Closes: 611412)
    + 624058-gnutls-deprecated.patch: deprecate gnutls_protocol_set_priority() 
      (Closes: 624058)
    + 624085-gnutls-deprecated-verify-peers.patch: deprecate
      gnutls_certificate_verify_peers() (Closes: 624085)
    + 584138-mx_update_context-segfault.patch: fix a segfault due to holes in
      IMAP headers, 537694-segv-imap-headers.patch is removed as part of this 
      fix (Closes: 584138)
    + 619216-gnutls-CN-validation.patch: fix the validation of the
      commonname in the gnutls code (Closes: 619216)
    + 611410-no-implicit_autoview-for-text-html.patch: blacklist
      text/html from implicit_autoview, patch by Loïc Minier 
      (Closes: 611410, 620945)
  * debian/patches/compressed-folders: remove partially uncompressed folder if
      the open fails (Closes: 578098)
  * debian/extra/samples/sidebar.muttrc: documented the options that
    the sidebar-{sorted,dotted} patches are introducing; documentation 
    submitted by Julien Valroff (Closes: 603186)
  * added mutt.desktop and to debian/extra and installed through mutt.install, 
    it contains a MimeType handler for mailto (Closes: 613781)

 -- Antonio Radici <antonio@dyne.org>  Thu, 05 May 2011 15:00:56 +0000

mutt (1.5.21-4) unstable; urgency=low

  * debian/paches:
    + mutt-patched/sidebar: added a closedir() so the fds will not be starved 
      (Closes: 620854)
    + upstream/620854-pop3-segfault.patch: prevent segfault when
      $message_cachedir is set and a pop3 mailbox is open (Closes: 620854)
  * debian/control:
    + Standards-Version upgraded to 3.9.2.0, no changes required

 -- Antonio Radici <antonio@dyne.org>  Mon, 11 Apr 2011 16:23:35 +0100

mutt (1.5.21-3) unstable; urgency=low

  * Uploading to unstable

 -- Antonio Radici <antonio@dyne.org>  Sun, 20 Mar 2011 23:53:02 +0000

mutt (1.5.21-2) experimental; urgency=low

  [ Christoph Berg ]
  * debian/patches: features/imap_fast_trash: Support purging of messages.

  [ Antonio Radici ]
  * debian/patches:
    + upstream/578087-header-strchr.patch: prevent from segfaulting on malformed
      messages (Closes: 578087, 578583)
    + upstream/603288-split-fetches.patch: split FETCH's into smaller chunks,
      workaround for Exchange 2010 (Closes: 603288)
    + upstream/537061-dont-recode-saved-attachments.patch: as the patch says,
      see the patch for more info (Closes: 537061)
    + upstream/608706-fix-spelling-errors.patch: to fix some spelling errors
      (Closes: 608706)
    + debian-specific/566076-build_doc_adjustments.patch: use w3m to build the
      manual (Closes: 566076)
  * debian/extra/lib/mailto-mutt: replaced by a wrapper, added the reason to
    NEWS.Debian (Closes: 576313)
  * debian/extra/rc/compressed-folders.rc: added support for xz-compressed
    folders (Closes: 578099)
  * debian/*.lintian-overrides: ignore 'binary without manpage' errors due to
    the diversions to mutt-org/mutt-patched

 -- Antonio Radici <antonio@dyne.org>  Sun, 02 Jan 2011 21:05:25 +0000

mutt (1.5.21-1) experimental; urgency=low

  * New upstream version (Closes: 597487)
  * debian/patches:
    + refreshed all patches
    + removed patches applied upstream
  * debian/control:
    + Standards-Version bumped to 3.9.1, no change required

 -- Antonio Radici <antonio@dyne.org>  Sun, 03 Oct 2010 22:48:50 +0100

mutt (1.5.20-10) experimental; urgency=low

  * debian/patches: features/imap_fast_trash: Make "move to trash folder" use
    IMAP COPY, by Paul Miller (jettero).

 -- Christoph Berg <myon@debian.org>  Wed, 25 Aug 2010 11:11:43 +0200

mutt (1.5.20-9) unstable; urgency=low

  * hurd-i386 fixes:
    + Use libgdbm-dev for this arch until libtokyocabinet-dev is available.
    + #define PATH_MAX _POSIX_PATH_MAX. (Fixed in upstream hg, though
      differently.)
  * /usr/bin/mutt is an alternative now, instead of a diversion in
    mutt-patched.

 -- Christoph Berg <myon@debian.org>  Sat, 12 Jun 2010 10:33:03 +0200

mutt (1.5.20-8) unstable; urgency=low

  * debian/control:
    + Flip Maintainer and Uploaders. I'm pretty inactive these days.
    + Nuke DM-Upload-Allowed.
  * Explicitely use source format 1.0 due to the quilt magic we are using to
    built mutt-patched.
  * Switch to tokyocabinet (Closes: #530670)
  * Instead of trying to maintain the PATCHES file, put "quilt applied" output
    there.
  * debian/patches:
    + Update upstream/228671-pipe-mime.patch: Fix segfaults with ssh tunnels.
      Thanks Nikolaus Schulz (Closes: #569279)
    + Update upstream/528233-readonly-open.patch: Only chmod saved
      attachments, not existing files. (Closes: #572203)
    + Add upstream/573823-imap_internal_date: Set internaldate of messages
      appended to IMAP mailboxes (Closes: #573823)
    + Add upstream/542344-dont_fold_From_: Do not wrap From_ header
      (Closes: #542344)
    + Update: features/compressed-folders: Remove redundant comment in
      /etc/Muttrc. (Closes: #578096)

 -- Christoph Berg <myon@debian.org>  Tue, 01 Jun 2010 23:22:26 +0200

mutt (1.5.20-7) unstable; urgency=low

  * debian/NEWS: backported a note about the new behavior with attachments
    on the command line (Closes: 539276)
  * debian/patches:
    + upstream/548494-swedish-intl.patch: fixes to Swedish translation 
      (Closes: 548494)
    + upstream/553238-german-intl.patch: small fix to the German translation
      (Closes: 553238)
    + upstream/553321-ansi-escape-segfault.patch: prevent mutt from segfaulting
      with large ASCII escape sequences (Closes: 553321)
    + upstream/557395-muttrc-crypto.patch: small fix to the muttrc man 
      (Closes: 557395)
    + upstream/545316-header-color.patch: do not store the color in header cache
      (Closes: 545316)
    + upstream/568295-references.patch: preserve the References header if the
      In-Reply-To is not initially present (Closes: 568295)
    + upstream/547980-smime_keys-chaining.patch: support certificate chaining in
      smime_keys (Closes: 547980, 549006)
    + upstream/528233-readonly-open.patch: open attachments in read-only 
      (Closes: 528233)
    + upstream/228671-pipe-mime.patch: don't mess up the terminal while piping
      attachments (Closes: 228671)
    + upstream/383769-score-match.patch: match full name with ~f, same as
      mutt-ng (Closes: 383769)
    + upstream/547739-manual-typos.patch: typos in manual.txt (Closes: 547739)
    + upstream/311296-rand-mktemp.patch: more random file creation in /tmp, see
      CVE CAN-2005-2351 (Closes: 311296)
    + debian-specific/Muttrc: set time_inc to be 250ms (Closes: 537746)
  * debian/control: 
    + bumping Standards-Version to 3.8.4, nothing to be done
    + adding ${misc:Depends} to make lintian happy
  * debian/rules: adding a commented rule to enable tokyocabinet if we want

 -- Antonio Radici <antonio@dyne.org>  Mon, 08 Feb 2010 00:27:55 +0000

mutt (1.5.20-6) unstable; urgency=low

  * debian/patches:
    + debian-specific/467432-write_bcc.patch: do not write Bcc headers 
      even if write_bcc is set (Closes: 467432, 546884, 467432)
  
 -- Antonio Radici <antonio@dyne.org>  Tue, 19 Jan 2010 21:57:48 +0000

mutt (1.5.20-5) unstable; urgency=low

  * debian/patches:
    + upstream/533370-pgp-inline.patch: fixing the patch from 1.5.20-3, now
      pgp.c is correctly included (Closes: 533370, 558813)
    + upstream/537694-segv-imap-headers.patch: fixing a segfault when the IMAP 
      server sends additional headers and mutt segfaults (Closes: 537694)
    + upstream/393926-internal-viewer.patch: revert the patch and add the
      auto_view of text/x-diff (Closes: 546760, 549158)
    + upstream/548577-gpgme-1.2.patch: do not fail to open pgp signed message
      with libgpgme >= 1.2 (Closes: 548577)

 -- Antonio Radici <antonio@dyne.org>  Wed, 02 Dec 2009 22:38:00 +0000

mutt (1.5.20-4) unstable; urgency=low

  * Backing out the broken mutt-patched/sidebar-newonly patch 
    (Closes: 546591, 546592)

 -- Antonio Radici <antonio@dyne.org>  Mon, 14 Sep 2009 18:49:29 +0100

mutt (1.5.20-3) unstable; urgency=low

  [ Adeodato Simó ]
  * Remove myself from Uploaders.

  [ Antonio Radici ]
  * debian/patches:
    + features/ifdef: fixed a typo (Closes: 539974)
    + features/compressed-folders: removed any reference to DefaultMagic
      (Closes: 541360)
    + debian-specific/Muttrc: correctly state that exim4 does not strip Bcc:
      headers (Closes: 474194)
    + upstream/544180-italian-yesorno.patch: fixing a problem in the italian
      translation of a multichoice string (Closes: 544180)
    + upstream/543467-thread-segfault.patch: patch to prevent mutt from
      segfaulting when Ctrl+R is hit on malformed messages (Closes: 543467)
    + upstream/393926-internal-viewer.patch: display any text/* part with the
      internal viewer (Closes: 393926)
    + upstream/538128-mh-folder-access.patch: MH dirs are now correctly
      parsed (Closes: 538128)
    + upstream/537818-emptycharset.patch: handling empty charsets without
      segfaulting (Closes: 537818)
    + upstream/535096-pop-port.patch: allow a user to specify a port for a pop
      connection, as it was before 1.5.20 (Closes: 535096)
    + upstream/542910-search-segfault.patch: fixes a bug in search which caused
      a segfault (Closes: 542910)
    + upstream/533370-pgp-inline.patch: inline pgp messages now displayed
      correctly even if pgp_auto_decode is set (Closes: 533370)
    + upstream/533520-signature-highlight.patch: fixed a problem in signature
      hightlighting if text_flowed was set to 'yes' (Closes: 533520)
    + upstream/542817-smimekeys-tmpdir.patch: smime_keys.pl will skip tmpdir 
      if it contains '=' (Closes: 542817)
    + upstream/544794-smtp-batch.patch: mutt won't ask for a password if
      smtp_user and smtp_pass are set in .muttrc (Closes: 544794)
    + mutt-patched/sidebar-newonly: integrating Steve Kemp's patch to optionally
      select folders with new mails only (Closes: 532510)
  * debian/control:
    + Standards-Version bumped to 3.8.3
  * debian/extra/lib/mailto-mutt: patch from madduck@ to correctly handle the
    way mutt is parsing the command line now (Closes: 545876)  

  [ Christoph Berg ]
  * Recommend default-mta instead of exim4 (Closes: 533442)
  * Remove redudant hard-coded libgpgme11 from Recommends.

 -- Antonio Radici <antonio@dyne.org>  Sun, 13 Sep 2009 18:34:48 +0100

mutt (1.5.20-2) unstable; urgency=low

  [ Antonio Radici ]
  * debian/patches/series:
    + upstream/533209-mutt_perror.patch: better error reporting if a mailbox
      cannot be opened (Closes: 533209)
    + upstream/533459-unmailboxes.patch: fixes a segfault with the unmailboxes 
      command (Closes: 533459)
    + upstream/533439-mbox-time.patch: do not corrupt the atime/mtime of 
      mboxes when opened (Closes: 533439)
    + upstream/531430-imapuser.patch: ask the user for the right information
      while logging in on IMAP servers (Closes: 531430)
    + upstream/534543-imap-port.patch: correctly parse the port in an IMAP
      url (Closes: 534543)
    + added the right copyright misc/smime_keys-manpage.patch
    + mutt-patched/sidebar: refreshed
    + mutt-patched/sidebar-{dotted,sorted} added (Closes: 523774)
  * debian/control:
    + Debian policy bumped to 3.8.2
  * debian/mutt.install and debian/extra/lib/mailto-mutt: 
    + added the firefox mailto handler (Closes: 406850)

  [ Christoph Berg ]
  * Remove maildir-mtime patch, upstream has a different implementation
    (though with different results; Closes: 533471)
  * Use elinks-lite (with an alternative Build-Dependency on elinks) for
    rendering the manual. Thanks to Ahmed El-Mahmoudy for the suggestion.
    (Closes: 533445)

 -- Christoph Berg <myon@debian.org>  Sat, 20 Jun 2009 15:00:50 +0200

mutt (1.5.20-1) unstable; urgency=low

  * New upstream release, includes the following features:
    + Bounced messages contains From: headers (Closes: 93268)
    + Attachments displayed based on Content-Disposition (Closes: 199709)
    + fcc to a mailbox does not raise the 'new' flag (Closes: 209390)
    + '!' supported as suffix in gpg keys (Closes: 277945)
    + failed attachment saving shows an error message (Closes: 292350)
    + inline signed messages sent honouring $send_charset (Closes: 307819)
    + support for <clear-flag> and <set-flag> in the pager (Closes: 436007)
    + fcc_attach is a quad option (Closes: 478861)
    + Content-Description header not included in reply (Closes: 500766)
    + imap_sync_mailbox fix for a segfault (Closes: 516364)
    + better threading support with particular Message-ID's (Closes: 520735)
    + no crash on IMAP folder refresh (Closes: 528465)
    + undisclosed-recipients not passed in the envelope (Closes: 529090)
  * debian/patches/series:
    + commented all references to upstream/*, they should be included in 1.5.20
    + removed debian-specific/529838-gnutls-autoconf.patch, ditto
    + removed misc/manpage-typos.patch, ditto 
    + modified misc/hyphen-as-minus.patch, a big part was integrated upstream
    + features/trash-folder: do not reupload messages to $trash if IMAP is used
      (Closes: #448241)
    + added misc/hg.pmdef.debugtime, see upstream #3263
  * debian/control: added DM-Upload-Allowed: yes

 -- Antonio Radici <antonio@dyne.org>  Sun, 14 Jun 2009 20:53:18 +0100

mutt (1.5.19-4) unstable; urgency=low

  * debian/rules:
    + disable tokyocabinet as backend so it won't be used (Closes: 530670)
    + enable gpgme support (Closes: 263443)
  * debian/control:
    + added pkg-config to Build-Depends
    + add libgpgme11-dev to Build-Depends and libgpgme11 to Depends
  * patches/debian-specific/529838-gnutls-autoconf.patch:
    + pkg-config to detect gnutls rather than libgnutls-config (Closes: 529838)
  * patches/upstream/530661-mandatory-doubledash.patch
    + document the mandatory usage of -- with the -a option (Closes: 530661)
  * patches/features/sensible_browser_position
    + mutt does not segfault when the last mailbox is removed (Closes: 439387)
  * patches/upstream/375530-index-weirdness.patch
    + fix index weirdness if mailbox is emptied (Closes: 375530)
  * patches/upstream/493719-segfault-imap-close.patch
    + IMAP: only close socket when not already disconnected (Closes: 493719)
  * patches/upstream/514960-certificate-insecure-algorithm.patch
    + allow certs generated with insecure algorithms if they are in cache
      (Closes: 514960)
  * patches/misc/manpage-typos.patch
    + fixes some typos in the manpage (Closes: 428017)
  * patches/upstream/524420-segfault-reconnect-sasl.patch
    + sasl, mutt segfaults on reconnect to IMAPS server (Closes: 524420)
  * patches/upstream/350957-postponed-to-bcc.patch
    + display bcc for postponed message if there is no To (Closes: 350957)
  * patches/upstream/502628-attach_charset-doc.patch
    + doc update: clarify what attach_charset does (Closes: 502628)
  * patches/upstream/504530-stunnel-account_hook-doc.patch 
    + doc update: mention account-hook in the docs for $tunnel (Closes: 504530)
  * patches/upstream/530887-dovecot-imap.patch
    + fixes two problems with subdirs on dovecot (Closes: 530671, 530887)

 -- Antonio Radici <antonio@dyne.org>  Tue, 26 May 2009 23:42:51 +0100

mutt (1.5.19-3) unstable; urgency=low

  * debian/control:
    + Xs- removed from VCS headers
    + removed a duplicate "priority" in the binary package
    + Section: debug for mutt-dbg
    + debhelper dependency updated to support dh_lintian
    + Standards-Version bumped to 3.8.1
    + widened mutt-dbg extended description
  * debian/compat: bumped to 7
  * debian/patches
    + added a small description to all patches missing it
    + the following patches were refreshed against upstream/1.5.19:
      * features/{ifdef,maildir-mtime,xtitles,trash-folder,purge-message}
      * features-old/patch-1.5.4.vk.pgp_verbose_mime
      * debian-specific/{Md.etc_mailname_gethostbyname.diff
        debian/specific/{correct_docdir_in_manpage.diff,assumed_charset-compat}
      * mutt-patched/*
    + mutt-patched/sidebar: added the new sidebar patch for 1.5.19
    + misc/hyphen-as-minus: sub hyphen with minus in the mutt manpages 
      to make lintian happy
    + misc/smime_keys-manpage.patch: add a missing manpage (Closes: 528672)
  * debian/rules
    + re-enabled building of mutt-patched for 1.5.19
    + replacing the deprecated "dh_clean -k" with dh_prep
  * debian/mutt-patched.lintian-overrides: mutt can be w/out manpage
  * debian/mutt.lintian-overrides: excluding arch-dep-package-has-big-usr-share
    because there are many locales
  * debian/mutt.preinst: added "set -e" to abort if there are errors
  * debian/clean: remove aclocal.m4 it will not appear in the .diff.gz

 -- Antonio Radici <antonio@dyne.org>  Sun, 24 May 2009 17:24:18 +0100

mutt (1.5.19-2) experimental; urgency=low

  * Recommends: libsasl2-modules. Technically, we depend on libsasl2-2 which
    already recommends this package, but not having it installed just confuses
    too many users.
  * Use upstream's smime.rc file, hereby fixing S/MIME encryption.
    (Closes: #315319)
  * Grab two patches from upstream that should also go into lenny:
    + Always sort inode list for accessing header cache. (Closes: #508988)
    + Delete partially downloaded files in message cache. (Closes: #500016)
  * Add Antonio Radici to Uploaders. Thanks for the BTS triaging!

 -- Christoph Berg <myon@debian.org>  Thu, 05 Feb 2009 23:26:41 +0100

mutt (1.5.19-1) experimental; urgency=low

  * New upstream version.
    + Header weeding changed in default config; now we ignore * and unignore
      from: subject to cc date x-mailer x-url user-agent. (Mutt: #286)
    + $move now defaults to "no" instead of "ask-no".
  * Upstream dropped changelog.old, so do we.
  * Temporarily disable building mutt-patched until an updated sidebar patch
    is available.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Jan 2009 23:47:29 +0100

mutt (1.5.18-4) unstable; urgency=low

  * In order to evade a conflict with the sidebar patch, move the set_xterm_*
    prototypes from pager.c to mutt_menu.h. No functional change.
  * Introduce two new patches that revert the conflicting part of the
    maildir-mtime patch before applying the sidebar patch, and afterwards
    re-apply the relevant bits. This mitigates the chance of bugs being
    introduced when manually resolving conflicts with new versions of the
    sidebar patch. This fixes new mail detection in the mutt-patched package.
    (Closes: #484537, #484538)

 -- Christoph Berg <myon@debian.org>  Sun, 03 Aug 2008 00:51:58 +0200

mutt (1.5.18-3) unstable; urgency=low

  * Pull patch from upstream to fix multipart decoding. (Closes: #489283)
  * Add example sidebar config, thanks Stefano Zacchiroli. (Closes: #460452)
  * (Finally) compile with native Kerberos GSSAPI support. (Closes: #469483)
  * Add a switch in debian/rules to make building mutt-patched configurable.

 -- Christoph Berg <myon@debian.org>  Sun, 20 Jul 2008 01:35:03 +0200

mutt (1.5.18-2) unstable; urgency=low

  * Updated sidebar patch, does not display (NULL) anymore. (Closes: #483151)
  * Install reportbug script to inform us about the status of installed
    mutt packages.
  * Use dh_lintian (prefix with '-' so we do not need to bump the DH level).
  * Register mutt as message/rfc822 application in /etc/mailcap.
    (Closes: #474539)
  * Refresh some patches to get rid of -p0 in series file.
  * Bump Standards-Version; add debian/README.source.
  * Switch Maintainer and Uploader as suggested by Dato.

 -- Christoph Berg <myon@debian.org>  Thu, 12 Jun 2008 23:53:46 +0200

mutt (1.5.18-1) unstable; urgency=low

  * New upstream version.
    + Query menu format is configurable. (Closes: #66096, Mutt: #170)
    + Quote attachment filenames starting with '='.
      (Closes: #351890, Mutt: #1719)
    + Mention that References: and Date: cannot be changed in editor.
      (Closes: #191850, Mutt: #1234).
  * Refreshing patches from upstream:
    + compressed-folders.
    + sidebar. (Closes: #470657)
  * Update doc-base section.

 -- Christoph Berg <myon@debian.org>  Sat, 24 May 2008 19:36:44 +0200

mutt (1.5.17+20080114-1) unstable; urgency=low

  * New upstream snapshot (hg 130aa0517251), and this time build a proper
    orig.tar.gz tarball.
    + Fixes message corruption/duplication. (Closes: #459739)

 -- Christoph Berg <myon@debian.org>  Mon, 14 Jan 2008 23:26:14 +0100

mutt (1.5.17-2) unstable; urgency=low

  * Build a mutt-patched package to apply the sidebar patch. Thanks to Dato
    who had the right idea for the necessary debian/rules magic during the
    recent debian-qa meeting in Extremadura. (Closes: #277637)
  * Build a mutt-dbg package, and bump DH level to 5.
  * Grab current hg tip from upstream (68a9c3e74f9a).
    + Fixes "mailto:" URL parsing.
      (Closes: #426148, #426158, #446016, Mutt: #2968, #2980)
    + 'set folder= =' won't segfault. (Closes: #448728)
    + Improve DSN docs. (Closes: #436228)
  * Bump Standards-Version, add Homepage field.

 -- Christoph Berg <myon@debian.org>  Tue, 01 Jan 2008 20:00:33 +0100

mutt (1.5.17-1) unstable; urgency=low

  [ Adeodato Simó ]
  * Move the packaging back to Bazaar, adjust X-VCS-* accordingly.

  [ Christoph Berg ]
  * Mention libsasl2-modules-gssapi-mit in README.Debian. (Closes: #433425)
  * Call autoreconf at build time, drop the autotools-update patch.
  * Update menu file, add lintian override file.
  * Refresh patches.

  * New upstream version:
    + fix segfaults with single byte 8-bit characters in index_format.
      (Closes: #420598, Mutt: #2882)
    + properly render subject headers with encoded linefeeds.
      (Closes: #264014, Mutt: #1810)
    + only calls gnutls_error_is_fatal when gnutls_record_recv returns a
      negative value. (Closes: #439775, Mutt: #2954)
    + Large file support for mutt_pretty_size().
      (Closes: #352478, #416555, Mutt: #2191)
    + Do not consider empty pipes for filtering in format strings.
      (Closes: #447340)

 -- Christoph Berg <myon@debian.org>  Sat, 03 Nov 2007 23:00:04 +0100

mutt (1.5.16-3) unstable; urgency=medium

  * Fix the maildir-mtime patch change in 1.5.14+cvs20070403-1 that broke
    new mail message count in IMAP folders. (Closes: #421468, #428734, #433275)

 -- Adeodato Simó <dato@net.com.org.es>  Thu, 19 Jul 2007 23:41:02 +0200

mutt (1.5.16-2) unstable; urgency=low

  * Finally a new unstable version :)
  * Disable gpgme backend again, it needs two "optional" libs we do not want
    to pull into "standard" now, and it is still somewhat buggy.
    Reopens: #263443.
  * Use gdbm instead of bdb for the cache files.
  * Enable sensible_browser_position patch.

 -- Christoph Berg <myon@debian.org>  Thu, 28 Jun 2007 21:58:47 +0200

mutt (1.5.16-1) experimental; urgency=low

  * New upstream version.
  * compressed-folders: grab updated patch, thanks Roland.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Jun 2007 10:54:56 +0200

mutt (1.5.15+20070608-1) experimental; urgency=low

  * Muttrc.head: Temporarily set pipe_decode in the \cb urlview macro.
    Closes: #423640.
  * Apply patch by pywatson@gmail.com to strdup strings when sorting.
    Mutt: #2515, Closes: #196545.

 -- Christoph Berg <myon@debian.org>  Fri, 08 Jun 2007 11:19:08 +0200

mutt (1.5.15+20070515-1) experimental; urgency=low

  * New snapshot.
    + Removed hardcoded pager progress indicator and add %P format code to
      $pager_status which contains the same information.
      Mutt: #2087, Closes: #259145.
  * $smime_verify_opaque_command: fallback to -noverify.
    Mutt: #2428, Closes: #420014.

 -- Christoph Berg <myon@debian.org>  Thu, 17 May 2007 14:15:48 +0200

mutt (1.5.15+20070412-1) experimental; urgency=low

  * New snapshot:
    + Avoid altering the argument to mutt_complete() when completion fails.
      Mutt: #2871, Closes: #367405
    + Allow reply-hook to use ~h when replying from the index.
      Mutt: #2866, Closes: #362919
    + Exit with a nonzero value if sending a message in batch mode fails.
      Mutt: #2709, Closes: #273137
    + Make mutt more posixly-correct. Mutt: #1615, Closes: #204904

 -- Christoph Berg <myon@debian.org>  Thu, 12 Apr 2007 17:04:05 +0000

mutt (1.5.14+cvs20070403-1) experimental; urgency=low

  * set ssl_ca_certificates_file="/etc/ssl/certs/ca-certificates.crt".
  * Use /etc/ssl/certs/ca-certificates.crt as smime_ca_location if there is
    none in ~/.smime/ (Closes: #255653).
  * New snapshot:
    + Make mutt_edit_file display error if editor return is non-zero
      (Closes: #209244).
    + Use ~/.muttrc as the default alias_file if no user muttrc exists
      (Closes: #226500).
    + Reset list.name before each list response in folder browser
      (Mutt: #2444, Closes: #377783).
    + Fix segfault when trying to read header cache if cwd does not exist
      (Mutt: #2714, Closes: #387560).
    + Make message cache write to temporary location until file is complete
      (Closes: #394383).
    + Use RECENT for first mailbox check if header cache check fails
      (Closes: #372512).
  * Patches:
    + maildir-mtime: refreshed.

 -- Christoph Berg <myon@debian.org>  Tue,  3 Apr 2007 20:54:35 +0200

mutt (1.5.14+cvs20070321-1) experimental; urgency=low

  * Move source package to http://hg.debian.org/hg/pkg-mutt/debian-mutt.
  * debian/control: Add XS-Vcs fields.
  * New snapshot:
    + More space for the "help" string (Closes: #415277).
    + --buffy-size is a config option, $check_mbox_size (Closes: #379472).
  * Patches:
    + gpg.rc: upstream ships without absolute paths, our patch is much simpler
      now.
    + compressed-folders: refreshed.
  * Mention /etc/Muttrc defaults in documentation (Closes: #388667).
  * debian-ldap-query: Support middle names (Closes: #415653).

 -- Christoph Berg <myon@debian.org>  Wed, 21 Mar 2007 21:54:08 +0100

mutt (1.5.14+cvs20070315-1) experimental; urgency=low

  * New upstream snapshot (now from mercurial).
    + send_charset supports charset-hook'd charsets (Closes: #152444).
    + Regex for color patterns can be > 256 chars long (Closes: #229801).
    + Reduces massive strcat use (Closes: #290701).
    + Uses realpath of folders in the cache (Closes: #298121).
    + Wraps help correctly on utf-8 terminals (Closes: #328921).
    + Fixes typos in muttrc.5 (Closes: #366413).
    + Requery IMAP capabilities after login (Closes: #384076).
    + Various mutt.1 updates (Closes: #332803, #355912, #366413, #394256).
    + The key binding documentation is now auto-generated, thereby documenting
      some missing functions (Closes: #413144).
    + Previously fixed: IMAP hangs (Closes: #413715).
  * Split up Muttrc into separate files in /etc/Muttrc.d/.
  * charset.rc: iconv-hooks for some commonly misused charsets
    (Closes: #402027).
  * Add compatibility alias file_charset for attach_charset (got renamed when
    the assumed-charset patch went upstream).
  * Patches:
    + compressed-folders: synced with upstream.
    + compressed-folders.ranty-fix: removed, went upstream.
  * Packaging:
    + Use quilt.make.
    + Move patchlist sorting into patchlist.sh.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Mar 2007 14:11:31 +0100

mutt (1.5.14+cvs20070301-1) experimental; urgency=low

  * New upstream snapshot. Hilights:
    + Now features ESMTP support, yay!
    + PKA support via gpgme.
    + Ability to save history.
  * Enable gpgme backend (Closes: #263443).
  * Move mail-transport-agent from Depends to Recommends (Closes: #356297).
  * /etc/Muttrc:
    + Do not unset write_bcc (Closes: #304718).
    + Do not unset use_from and use_domain (Closes: #283311, #398699).
    + Add quotes for compressed folder hooks (Closes: #238034),
    + mime_lookup application/octet-stream.
  * Patches:
    + assumed-charset: removed, applied upstream.
    + xtitles: Removed a comment on the default of xterm_set_titles (mentioned
      in #366413).
  * colors.angdraug: Fix spelling (Closes: #295241).
  * gpg.rc: add full path for pgpewrap (Closes: #396207).
  * Update copyright holders.

 -- Christoph Berg <myon@debian.org>  Thu,  1 Mar 2007 22:48:53 +0100

mutt (1.5.13+cvs20070215-1) experimental; urgency=low

  * Update to a CVS snapshot:
    Closes: #47284: newlines/spaces are removed from custom multiple header
      lines
    Closes: #397858: /usr/bin/mutt_dotlock: off-by-one error in mutt_dotlock.c
    Closes: #400831: logic error in mutt-1.5.13/account.c
    Closes: #404916: sort-mailbox by spam tag score sorting strangeness
    Closes: #410678: crash when IMAP server skips messages during a FETCH
      without a cast.

  * Patches:
    + Reshuffle patches to move autotools-needing/updating to front.
    + compressed-folders: refreshed.
    + autotools-update: updated.
    + tempfile-race, thread_pattern_in_UPDATING: removed, included upstream.

    New patches:
    + ifdef: test for presence of features, patch by Cedric Duval.
    + trash-folder, purge-message: trash folder support, also by Cedric Duval
      (Closes: #263204).

    Patches shipped but not applied by default:
    + chdir: change working directory.
    + indexcolor: color index colums.
    + w3mface: display X-Face headers using w3mimgdisplay.

  * Create /etc/Muttrc.d/ (Closes: #391961).
  * Make sure reldate.h is found while building the docs.

 -- Christoph Berg <myon@debian.org>  Fri, 16 Feb 2007 02:04:35 +0100

mutt (1.5.13-2) experimental; urgency=low

  * Adding myself as uploader, thanks Dato.
  * debian/rules:
    + Actually support DEB_BUILD_OPTIONS=noopt.
    + Do not touch stamp-h.in, touch PATCHES in clean.
  * Patches:
    + Moved xtitles to features/ and fixed a segfault (Closes: #365683).

 -- Christoph Berg <myon@debian.org>  Mon, 12 Feb 2007 18:37:44 +0100

mutt (1.5.13-1.1etch1) stable; urgency=low

  * Stable update.
  * Grab patch from upstream:
    Add imap_close_connection to fully reset IMAP state (Closes: #413715).
  * Add myself to Uploaders, thanks Dato.

 -- Christoph Berg <myon@debian.org>  Tue, 15 May 2007 09:59:24 +0200

mutt (1.5.13-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add upstream patch to fix insecure temp file generation
    (Closes: #396104, CVE-2006-5297, CVE-2006-5298).

 -- Christoph Berg <myon@debian.org>  Tue, 12 Dec 2006 14:49:24 +0100

mutt (1.5.13-1) unstable; urgency=low

  * New upstream release, with a new pattern to match full threads (see
    NEWS.gz).

 -- Adeodato Simó <dato@net.com.org.es>  Wed, 16 Aug 2006 15:22:53 +0200

mutt (1.5.12-1) unstable; urgency=low

  * New upstream release. Ship upstream's UPDATING file as NEWS.gz in
    /usr/share/doc/mutt.

 -- Adeodato Simó <dato@net.com.org.es>  Sat, 15 Jul 2006 02:49:50 +0200

mutt (1.5.11+cvs20060403-2) unstable; urgency=high

  * Fix CVE-2006-3242, stack-based buffer overflow when processing an overly
    long namespace from the IMAP server.  (Closes: #375828)

 -- Adeodato Simó <dato@net.com.org.es>  Fri,  7 Jul 2006 15:01:28 +0200

mutt (1.5.11+cvs20060403-1) unstable; urgency=low

  * Update to CVS 2006-04-03, which finally:
    + fixes segfault when changing to an IMAP folder and the mailbox name
      is implicitly INBOX. (Closes: #351337, #353550)

 -- Adeodato Simó <dato@net.com.org.es>  Tue,  4 Apr 2006 06:10:12 +0200

mutt (1.5.11+cvs20060330-1) unstable; urgency=low

  * Update to CVS 2006-03-30, which fixes the following bugs:
    + IMAP cache works again with Courier. (Closes: #351220)
    + does not segfault if external query command output contains spaces.
      (Closes: #351258)
    + does not segfault when replying from the view-attachments menu when a
      reply-hook is in use. (Closes: #352357)
    + default save location for attachments which specify a path in their name
      is not `dirname $attachment` anymore, but $CWD. (Closes: #301236)

  * Switch to libdb4.4. (Closes: #355433)

 -- Adeodato Simó <dato@net.com.org.es>  Mon,  3 Apr 2006 02:41:15 +0200

mutt (1.5.11+cvs20060126-2) unstable; urgency=medium

  * Make imap_idle default to off, since it does not work with dovecot from
    stable, which a lot of people use; upstream will make this change before
    1.5.12. (Closes: #351263, #354902)

  * Ignore DKIM-Signature by default in /etc/Muttrc. (Closes: #354907)

 -- Adeodato Simó <dato@net.com.org.es>  Thu,  2 Mar 2006 22:42:34 +0100

mutt (1.5.11+cvs20060126-1) unstable; urgency=low

  * Update to CVS 2006-01-26; since this includes a huge diff between
    ChangeLog and ChangeLog.old (moved entries), prepare a new tarball.
    Some worth-mentioning changes:

    + Mutt can now expand its own variables as it does with envvars; for
      example, it's now possible to put something like this into a hook:
      set sendmail="mysmtp -f $from".

    + Support for user-defined variables starting with my_; environment
      variables take precedence, and expansion does not occur in shell-escape.

    + Pattern group support, as explained (only!) in:
        <http://does-not-exist.org/mail-archives/mutt-dev/msg05693.html>

    + Loooots of improvments in the IMAP code, including sync speed-ups
      (through pipelining), hcache stuff (eg. $imap_cachedir), and things
      like $imap_idle and support for the "old" flag in IMAP folders.

  * Rework the package build system to fit personal preference:
    + debhelperize debian/rules a bit more.
    + drop dbs in favor of quilt; reorganize patches a bit.

      (NOTE: quilt means that dropping patches into debian/patches is
      no longer enough to get them applied; they must be listed in the
      debian/patches/series file.)

  * Adjustments to debian/control:
    + use '*' for the bulleted list, instead of 'o'.
    + build-depend on gawk instead of mawk, to have "nextfile".
    + drop conflicts and replaces on packages that are not in woody.

  * Updated debian/copyright.

  * Added debian/watch.

 -- Adeodato Simó <dato@net.com.org.es>  Thu,  2 Feb 2006 05:12:18 +0100

mutt (1.5.11-5) unstable; urgency=medium

  * Unbreak Mutt in Turkish locales (tr_TR): include patch from CVS to use the
    proper strcmp function in several places. Upstream bug #2144, reported in
    both BTS by Recai Oktas. (Closes: #343655)

  * Apply patch from Nik A. Melchior to fix formatting problem in muttrc(5). 
    (Closes: #343030)

 -- Adeodato Simó <dato@net.com.org.es>  Fri, 23 Dec 2005 23:18:44 +0100

mutt (1.5.11-4) unstable; urgency=low

  * Update to CVS 2005-11-24 to fix the following bug (yay):

    + does not fail to open messages that contain base64-encoded inline PGP
      bits (signature, encrypted hunk, or a key). (Closes: #340116)

      Also, do not report success to decrypt an inline PGP message when
      decryption actually failed.

  * Again, update my e-mail address in debian/control, yada yada.

 -- Adeodato Simó <dato@net.com.org.es>  Fri, 25 Nov 2005 02:50:20 +0100

mutt (1.5.11-3) unstable; urgency=low

  * Update to CVS 2005-11-01, with the following worth-of-mentioning goodies
    (among others):

    + full read/write >2 GB mbox support.
    + attachment counting patch merged upstream (%X in index_format); check
      the "Attachment Searching and Counting" section in the manual for more
      information.

    And the following bugs are fixed as well:

    + S/MIME keys can be selected from the menu.  (Closes: #318470)
    + clarified description of pop_checkinterval. (Closes: #320642)

  * Update my e-mail address in debian/control.

 -- Adeodato Simó <dato@the-barrel.org>  Fri, 11 Nov 2005 02:16:11 +0100

mutt (1.5.11-2) unstable; urgency=low (but fixes critical bug not in testing)

  * The fix for coping with mboxes bigger than 2 GB introduced a bug affecting
    at least powerpc (but not i386) which made mutt write Content-Length: 0 in
    mboxes due to a un-updated %ld format specifier. This caused for mail to
    be lost in the next mbox write.

    Apply a patch quickly provided by upstream (thanks, Brendan Cully!) that
    makes mutt use the right format specifier. (Closes: #330474)

  * Update the compressed folders to the 1.5.11, which includes documentation
    in XML format.

 -- Adeodato Simó <asp16@alu.ua.es>  Fri, 30 Sep 2005 01:15:28 +0200

mutt (1.5.11-1) unstable; urgency=low

  * New upstream release, fixing the following bugs:

    + ~h can match folded headers. (Closes: #319654)
    + implements progress indication when uploading messages to an imap
      folder. (Closes: #228713)
    + limit pattern is properly displayed when zero messages matched.
      (Closes: #242398)

    A further CVS pull (2005-09-24) fixes the following bugs:

    + can open mboxes bigger than 2 GB. (Closes: #296940)
    + does not require GPG_TTY to be set in order to accept using the GnuPG
      agent: it'll set the variable itself if not present. (Closes: #316388)
    + does not segfault when replying to a message if content_type is unset.
      (Closes: #329306)
    + does not segfault with IMAP folder completion. (Closes: #329442)

    Packaging changes needed:

    + Upstream documentation now comes in XML, so changed Build-Dependency on
      linuxdoc-tools-text and groff to xsltproc, docbook-xml, docbook-xsl and
      links. Added patch debian/patches/doc_build_adjustments.diff to force
      the use of links instead of lynx for generating the text version of the
      manual, and to not ignore errors from links and xsltproc.

    + Changed --with-sasl2 to its new name --with-sasl in debian/rules;
      removed extra hunk on debian/patches/patch-1.5.4.Md.sasl2-1arc.

    + Rediffed 080_Md.Muttrc, removed patch.asp.fix-bug-266493.1 (applied
      upstream).

    + Temporarily removed documentation from the compressed-folders patch,
      until upstream reacts to the move to XML.

  * Build against libgnutls12 (build-depend on libgnutls-dev instead of
    libgnutls11-dev). (Closes: #323279)

  * Remove spurious dash in argument to -encrypt in smime_encrypt_command.
    (Closes: #315319)

 -- Adeodato Simó <asp16@alu.ua.es>  Sun, 25 Sep 2005 23:11:59 +0200

mutt (1.5.10-1) unstable; urgency=low

  * New upstream release, fixing the following bugs:
    + does not store gpg passphrase when signing or decrypting has failed,
      since that probably means it was wrong. (Closes: #132548)
    + does not fail to delete attachments in unencrypted mails. (Closes:
      #302500)

  * New functionality overview or otherwise noticeable news:
    + $imap_check_subscribed variable to add the list of subscribed folders to
      the buffy list.
    + $braille_friendly variable to make Mutt more usable for blind users.
    + $imap_login variable in case the login name on the IMAP server is
      different to the name of the account ($imap_user).
    + -D command line option to dump current configuration, after all
      initialization files have been read.
    + $imap_force_ssl gone.
    + an empty limit is now interpreted as a request to cancel the current
      limit.

  * Patches:
    + 080_Md.paths_mutt.man: adjusted; upstream build system puts now the
      right paths in mutt.1 using @bindir@. Install mutt.1 instead of mutt.man
      in debian/rules.
    + 080_Md.Muttrc: don't set menu_move_off in /etc/Muttrc since the
      compile-time default is now what we want (pre-1.5.7 compatible).
    + edit-threads, current-shortcut, incomplete-mbyte: removed, integrated
      upstream.
    + maildir-mtime: s/if/ifdef/ to get it to apply.
    + compressed-folders: updated to 1.5.10.

  * Upstream now builds "complete" documentation, i.e., for all features
    whether enabled or not. Disable that for Debian. [patch.docs-match-config.h]

  * Build-Depend on autotools-dev and use updated config.{guess,sub} at build
    time to fix FTBFS on GNU/kFreeBSD. (Closes: #302735)

  * Update Standards-Version to 3.6.2 (no changes required).

  * Set myself as the maintainer, and remove Marco from Uploaders as agreed
    with him.

 -- Adeodato Simó <asp16@alu.ua.es>  Mon, 15 Aug 2005 15:51:55 +0200

mutt (1.5.9-2sarge2) stable-security; urgency=high

  * Fix buffer overflow in IMAP parsing code 

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 28 Jun 2006 17:12:05 +0000

mutt (1.5.9-2sarge1) stable; urgency=low

  * For attachments marked for deletion after the message is sent, don't
    remove them if the message is finally cancelled, or if the attachments
    are dropped from the message prior to sending. (Closes: #332972)

 -- Adeodato Simó <dato@net.com.org.es>  Tue, 31 Jan 2006 01:23:28 +0100

mutt (1.5.9-2) unstable; urgency=high

  * Added a missing Build-Depend on mawk. (Closes: #310039)
  * Updated the Swedish translation.

 -- Adeodato Simó <asp16@alu.ua.es>  Sun, 22 May 2005 17:29:25 +0200

mutt (1.5.9-1) unstable; urgency=medium

  * New upstream release, though the previous upload already included most of
    it because of the CVS pull. Do another one now (2005-04-03), including the
    following bits from 1.5.10:
    + several translation updates (de, id, nl, pl, ru).
    + a patch by Daniel Jacobowitz to synchronise message flags before moving
      messages. (Closes: #163616)

  * Also, the header cache patch is now fully integrated upstream, so drop it.

  * Don't set pipe_default in debian/patches/080_Md.Muttrc, and stick to
    upstream's default (unset). (Closes: #300830)

  * Updated the compressed folders patch to version 1.5.9.

  * Updated patch 080_Md.Muttrc to restore the old behaviour of the index.

 -- Adeodato Simó <asp16@alu.ua.es>  Sun, 03 Apr 2005 20:08:39 +0200

mutt (1.5.8-1) unstable; urgency=low

  * New upstream release, with a CVS pull to get all the translation updates
    that happen right after a release. New features worth mentioning:
    + the PGP auto decode patch by Derek Martin has been accepted upstream,
      so inline PGP messages are automatically verified/decrypted now if
      $pgp_auto_decode is set. (Closes: #269699)
    + IDN decoding can be disabled by unseting $use_idn (set by default).
    + new hook 'send2-hook', which gets executed each time there is a change
      in a message being composed. This permits, for example, to match against
      recipients added manually after writing the mail, which wasn't possible
      with 'send-hook' alone.
    + Christoph Berg's menu_context patch is also included. Check the
      $menu_context and $menu_move_off variables.

  * This version also includes the following fixes:
    + message flags are not lost after editing a message. (Closes: #275060)
    + IMAP folder paths ending with the delimiter are trimmed so that they
      don't fail to open with some servers, e.g. Courier. (Closes: #277665)
    + the correct charset is used when signing a forwarded message.
      (Closes: #295528)
    + correctly forget the S/MIME passphrase. (Closes: #300516)

  * Explicitly pass --enable-inodesort to ./configure, since upstream has
    disabled it by default in this version.

  * Updated the compressed folders patch to version 1.5.8.

  * Dropped the adjust_line and adjust_edited_file patches from
    extra-patches/mutt-ja-compat, incorporated upstream. Renamed
    mutt-ja-compat to assumed-charset, since that's the only patch that
    remains.

  * Lots of patches in the Debian package have been applied upstream, drop
    them (16 in total). Worth mentioning is the gnutls patch. The
    maildir_inode_sort patch has been adopted too, with the static functions
    no longer being nested, which closes: #287744 (FTBFS with gcc-4.0).

  * Implemented a conf.d style directory for mutt: other packages or local
    admins may now drop configuration snippets in /etc/Muttrc.d/*.rc and have
    them sourced at the end of the default Muttrc. (Closes: #285574)

  * Updated the header cache patch to version 28. The size of this patch has
    been drastically reduced, since the generic code and the IMAP support has
    been incorporated upstream.

  * Updated the compressed folders patch to version 1.5.8.

  * Use mixmaster-filter by default. (Closes: #299060)

 -- Adeodato Simó <asp16@alu.ua.es>  Fri, 25 Mar 2005 21:55:52 +0100

mutt (1.5.6-20040907+3) unstable; urgency=high

  * Upload targeted at sarge to include some must-have fixes.

  * Include small patch to fix imap-related segfaults in ia64, due to a buffer
    length being declared as int instead of size_t in the gnutls patch. Thanks
    to David Mosberger for spotting the problem. (Closes: #234783, #285001)
    [New file: upstream/extra-patches/gnutls.59.size_t-fix]

  * Include (finally!) a patch that really prevents decrypt-save from deleting
    the message if the supplied password was wrong. (Closes: #275188)
    [New file: upstream/patches/decrypt-save_non-empty-output]

  * Updated the header-cache patch to version 25, which includes a fix to make
    it possible for hcache to talk to broken Lotus IMAP servers. (Closes: #282451)
    [Modified file: upstream/extra-patches/header-cache]

  * The mutt BTS has been closed due to excessive spam in their debbugs
    installation. Included the patch that substitutes flea and flea.1 by a
    note that states so.
    [New file: upstream/patches/empty-muttbug,
     removed file: debian/patches/080_Md.muttbug]

  * Removed /usr/share/bug/mutt/presubj, now useless.

  * Added Domainkey-Signature to the list of ignored headers.
    [Modified file: debian/patches/080_Md.Muttrc]

 -- Adeodato Simó <asp16@alu.ua.es>  Fri, 28 Jan 2005 19:02:58 +0100

mutt (1.5.6-20040907+2) unstable; urgency=medium

  * A "Let's procrastinate some important stuff and fix a bunch of mutt bugs
    instead" release.

  * Include small patch to fix the Swedish translation, which was making
    impossible to turn off pgp signing and/or encrypting. (Closes: #281265)
    [New file: upstream/patches/i18n-sv-fix.diff]

  * Make the default Muttrc work out the box for people using gnupg-agent.
    Wrote and applied a one-line patch to make the %?p? conditional escape
    work correctly, patch forwarded upstream. (Closes: #277646)
    [New file: debian/patches/patch.asp.%p-escape-agent-compatible.1]

  * Relocate the definition of the USE_GNUTLS macro, so that it gets passed to
    the documentation build process too. Otherwise, options that end up in the
    manual wouldn't match those that are really compiled in. (Closes: #278124)
    [Modified files: debian/rules, upstream/extra-patches/gnutls.debian]

  * Honour /etc/alternatives/pager in the muttbug script. (Closes: #275448)
    [Modified file: debian/patches/080_Md.muttbug]

  * Include patch by Nicolas François <nicolas.francois@centraliens.net> to
    fix typo in muttrc.5. (Closes: #272579)
    [New file: debian/patches/patch.nf.fix-bug-272579.1]

  * Updated the (formerly unmaintained) current-shortcut patch with a new
    version by Christoph Berg <cb@df7cb.de>. Now the actual used Fcc will be
    shown instead of '^' when you folder-hook . 'set record="^"'.
    [Modified file: upstream/extra-patches/current-shortcut]

  * Updated the header-cache patch to version 24.

 -- Adeodato Simó <asp16@alu.ua.es>  Wed, 17 Nov 2004 15:17:14 +0100

mutt (1.5.6-20040907+1) unstable; urgency=low

  * Updated to CVS snapshot 20040907 (includes updated ja translation).

  * The maildir-mtime patch is now NOT enabled by default, you need to set the
    maildir_mtime variable in your ~/.muttrc. This variable has been necessary
    since people with large maildirs over NFS experienced a large performance
    impact with the mtime patch enabled. (Closes: #253261)

  * Updated the header cache patch to version 21. This fixes a file descriptor
    leak which could cause problems for people who keep their mutt open for a
    long time. Also includes support for per-folder cache: setting $header_cache
    to a directory will enable it, and you should experience some performance
    gains.

  * Included the current shortcut patch. It's completely unintrusive and
    allows you to specify ^ as a shortcut for the current folder (e.g., in a
    Fcc). (Closes: #253104)

  * Updated the autotools stuff. Include in it also stuff from patches, so
    that --enable-foo options can be used in debian/rules. Put files directly
    in extra/autotools and cp from there in debian/rules instead of using a
    patch file (which was too big due to automake1.4/autoconf2.13 => 1.8/2.50
    migration).

  * debian/rules:
    + use --enable-compresed --enable-hcache --without-gdbm in configure.
    + copy autotools files from extra/autotools when unpacking, and emulate
      the 000_Md.config.h.in patch.

  * debian/patches/:
    + removed 000_Md.config.h.in, no longer needed since config.h.in is now
      overwritten from extra/autotools.
    + added patch.asp.fix-bug-266493.1, which makes mutt not wait for a
      keypress to handle SIGWINCH in certain situations. (Closes: #123943,
      #266493)

 -- Adeodato Simó <asp16@alu.ua.es>  Tue, 21 Sep 2004 01:39:22 +0200

mutt (1.5.6-20040818+1) unstable; urgency=low

  * The post-Sarge era officially begins for mutt. This mostly means
    that patch inclusion policy will untighten a bit.

  * Added the maildir/imap header caching patch by Thomas Glanzmann, see:
    <http://wwwcip.informatik.uni-erlangen.de/~sithglan/mutt>. For a quick
    start, read documentation for the $header_cache variable.
    (Closes: #242762, #255475)

  * Added the maildir-mtime patch by Dale Woolridge, see
    <http://www.mutt.ca/maildir-mtime.html>. This patch should make happy
    users that use maildir and have $sort_browser=reverse-date.
    (Closes: #253261)

  * Reorganized patches location:
    + patches not written by the mutt maintainers are now in the
      upstream/extra-patches directory.
    + each patch in that directory now contains a preamble listing:
      - the patch author
      - the patch home page
      - last time patch was updated
      - exact URL to the patch file
      - applied changes, if any
    + all preambles are available in the doc/README.Patches file, and
      debian/copyright now points to this file too.

  * Other changes in upstream/extra-patches/:
    + updated the edit-threads patch.
    + updated the compressed-folders patch.

  * Updated to CVS snapshot 20040818:
    + various memory leaks spotted and fixed.
    + several translations updated: pl, sv, fr, id, nl, de, ca, cs.
      The Czech translation addresses a bad chosen shorcut in the crypt menu,
      and thus closes: #140639. Updated German translation closes: #265120.
    + fix some UI flaws in the new PGP and S/MIME menus which could easily
      make the user send in clear mail which was meant to be signed and/or
      encrypted (the (e)ncrypt, (s)ign and (b)oth commands were toggles).
      Also renamed the (f)orget action to (c)lear for newbie's benefit; accept
      the (f) key for long time users' benefit.
    + make mutt not hang if STARTTLS fails to complete the SSL handshake.
    + try all methods in $imap_authenticators when one of them fails;
      previously mutt would give up upon the first of them failing.

  * debian/:
    + scripts/vars: add upstream/extra-patches to SRC_PATCH_DIR.
    + control: Build-Depend on libdb4.2-dev for the header-cache patch.
    + rules: call scripts/patch-preamble to create the README.Patches file.
    + copyright: add pointer to README.Patches, where patch authors are listed.

  * debian/patches/:
    + updated 000_VERSION to reflect new snapshot date.
    + removed obsolete #defines from 000_Md.config.h.in. Added #include
      "debian-config.h" there, which is used by upstream/extra-patches/*.debian.
    + removed patch.asp.fix-bug-260578.1, included upstream.

  * debian/rules: sort the PATCHES file, which is printed by `mutt -v`.

 -- Adeodato Simó <asp16@alu.ua.es>  Sat, 21 Aug 2004 20:53:39 +0200

mutt (1.5.6-20040803+1) unstable; urgency=low

  * Updated to CVS snapshot 20040803:
    + fixes the code that closed #213412.
  * debian/control:
    + Rebuilt against gnutls11. (Closes: #263067, #263625)
    + List myself in Uploaders field.
  * debian/patches/:
    + updated 000_VERSION to reflect new snapshot date.
    + removed patch-1.5.6.tt.compat.1.asp.fix.1, which was not meant to be
      included in the last upload. (Closes: #261951)
    + update the gnutls patch to include TLS support for POP3 as well. Patch
      provided by Alexander Neumann <alexander@debian.org>. (Closes: #260638)

 -- Adeodato Simó <asp16@alu.ua.es>  Thu,  5 Aug 2004 18:13:33 +0200

mutt (1.5.6-20040722+1) unstable; urgency=high

  * Updated to CVS snapshot 20040722:
    + bugfixes:
      - does not segfault when chdir'ing to a directory without read
        permission. (Closes: #237426)
      - does not segfault when applying check-traditional-pgp to multiple
        messages. (Closes: #257277)
      - uses the right From address when composing a new message from the
        pager and $reverse_name is set. (Closes: #249870)
      - initial IMAP header download does not take quadratic time on the
        number of messages. (Closes: #213412)
    + new functionality:
      - support for spam-scoring filters (see §3.24 of the fine manual).
      - $include_onlyfirst: controls whether or not Mutt includes only the
        first attachment of the message you are replying.
      - $hide_thread_subject: when unset, mutt will show the subject for all
        messages in a thread.
      - uses List-Post header when doing list-reply. (Initial RFC 2369 support,
        closes: #49048)
  * debian/patches/:
    + updated 000_VERSION to reflect new snapshot date.
    + updated the following patches to apply cleanly:
      - 001_patch-1.5.4.rr.compressed.1 [Makefile.in]
      - 002_patch-1.5.5.1.admcd.gnutls.59 [globals.h]
      - patch-1.5.3.cd.edit_threads.9.2-1arc [mutt.h]
    + updated patch-1.5.6.tt.compat.1 (does not close #259145).
    + removed patch-1.5.3.Md.gpg-agent, issue fixed upstream.
    + added patch-1.5.6.helmersson.incomplete-mbyte.2 by Anders Helmersson
      to avoid passing incomplete multibyte sequences to regexec(), which can
      cause segfaults due to libc6 Bug#261135. (Closes: #254314, #260623)
      [Yes, this is a sequel, not a dejà-vu.]
    + added patch.asp.fix-bug-{210679,254294,258621,260578}.1, which fix
      several minor issues unaddressed by upstream for some time. All patches
      submitted upstream. (Closes: #210679, #254294, #258621, #260578). 
  * debian/rules:
    + be robust to any locale by exporting LC_ALL=C. (Closes: #253048)
    + touch some autotools files to prevent having them to be built again.
  * Using "urgency=high" at maintainer's discretion
  
 -- Adeodato Simó <asp16@alu.ua.es>  Wed, 21 Jul 2004 19:31:55 +0200

mutt (1.5.6-20040523+2) unstable; urgency=low

  * Renamed patch-1.5.5.1.tt.compat-fix to patch-1.5.5.1.tt.compat.2-fix.
    (Closes: #253048)

 -- Marco d'Itri <md@linux.it>  Mon,  7 Jun 2004 00:45:40 +0200

mutt (1.5.6-20040523+1) unstable; urgency=low

  * This release is based on the work of Adeodato Simó <asp16@alu.ua.es>.
  * Updated to CVS snapshot 20040523:
    + now mutt includes better support for inline/traditional signing and
      encrypting. See http://www.woolridge.ca/mutt/pgp-menu-traditional.html
      for details. (Closes: #190204)
    + sourcing output of a command works again. (Closes: #247007)
    + corrected .PP usage in flea.1 and mbox.5. (Closes: #237827)
    + do not eat chars on rfc822-valid From:address lines (i.e., when there
      is no space between the colon and address; fixes the already archived
      #226759).
  * debian/patches/:
    + added 000_VERSION: reflect CVS snapshot date.
    + removed 081_nbrown.auth_imap_plain: included upstream.
    + added patch-1.5.5.1.tt.compat-fix: introduces a fix for the compat
      patch which prevents mutt from segfaulting when there is binary junk
      in headers. (Closes: #233315, #247366, #249588)
    + removed patch-1.5.4.Md.gpg_by_keyid-1arc: no longer needed.
      (Closes: #250108, #248994)
    + added 004_ranty.fix-compressed: written some time ago by Manuel Estrada
      to prevent mutt from deleting a message if saving to a compressed folder
      fails. In memoriam. (Closes: #210429)
    + added patch-1.5.6.asp.pgp_getkeys: set pgp_getkeys_command in Muttrc.
      Currently commented out because of #172960. (Closes: #237691)
    + 080_Md.Muttrc: make colors respect terminal scheme. (Closes: #86393)
  * debian/rules: pass --enable-debug to configure. (Closes: #198073)

 -- Marco d'Itri <md@linux.it>  Sun,  6 Jun 2004 01:17:14 +0200

mutt (1.5.6-1) unstable; urgency=low

  * New upstream release. Old configuration files may become incompatible,
    see NEWS.Debian.gz for details.
  * Added debian/NEWS.
  * debian/patches/:
    - updated patch-1.5.4.Md.gpg_by_keyid-1arc - pgp_export_command uses %r
      instead %k. (Closes: #223960)
    - updated 002_patch-1.5.5.1.admcd.gnutls.59 - mutt can save server's
      certificate. (Closes: #228607, #234623, #236886)
    - removed 000_VERSION (not needed in this release).
    - removed 004_patch-1.5.5.1.Md.libgnutls10 - included in
      002_patch-1.5.5.1.admcd.gnutls.59.
    - added 081_nbrown.auth_imap_plain - mutt can authenthicate itself to imap
      server via sasl2 using PLAIN method, thanks to Neil Brown.
      (Closes: #206078, #214758)
    - removed patch-1.5.4.helmersson.incomplete_multibyte because it's broken.
      (Closes: #244549)
    - removed 003_patch-1.4.admcd.gnutlsdlopen.53, now the mutt binary will
      be linked with libgnutls. (Closes: #228279, #228323, #230287)
    - updated patch-1.3.27.bse.xtitles.1 with patch-1.5.5.1.nt.xtitles.3.ab.1.
  * Update the default MTA: Depend on exim4 | mail-transport-agent.
    (Closes: #228560)
  * This release is the work of Artur R. Czechowski.

 -- Marco d'Itri <md@linux.it>  Sun,  2 May 2004 18:02:10 +0200

mutt (1.5.5.1-20040112+1) unstable; urgency=medium

  * Build-Depend on libidn11-dev instead of libidn9-dev
    and libgnutls10-dev instead of libgnutls7-dev. (Closes: #226910, #227426)
  * Updated to CVS snapshot 20040112:
    + fixed manual (Closes: #226936)
    + fixed pgp_retainable_sigs (Closes: #226424)
  * New patch patch-1.4.1.tt.compat.1-ter, a part of mutt-ja which allows
    configuring a default character set to be used for non-MIME messages.
    (Closes: #222191)
  * Added a note about temporary files to README.Debian.
    (Closes: #141143, #222125)
  * New patch 100_arc.smime_descripitive_messages which adds some
    error messages to smime_keys.pl. (Closes: #226696)
  * Conflicts/Replaces mutt-utf8.
  * New patch 004_patch-1.5.5.1.Md.libgnutls10.
  * This release is the work of Artur R. Czechowski.

 -- Marco d'Itri <md@linux.it>  Sat, 17 Jan 2004 17:50:16 +0100

mutt (1.5.5.1-20040105+1) unstable; urgency=low

  * New upstream release:
    + fixed infinite loop during attachment saving. (Closes: #219314, #224654)
  * Updated to CVS snapshot 20040105:
    + fixed a lot of crashes/coredumps.
      (Closes: #141214, #141468, #192341, #197322, #219499, #223663)
    + honor Reply-To while generating Mail-Followup-To headers.
      (Closes: #182526)
    + improved colouring of thread tree. (Closes: #219594)
    + fixed retrieving mail via preauth imap over ssh. (Closes: #209025)
  * debian/rules: added extra-clean target to delete *.orig and *.rej files
    when debian/sys-build.mk make-diff is called.
  * Modified patches to apply without conflicts:
    + 001_patch-1.5.4.rr.compressed.1
    + 003_patch-1.4.admcd.gnutlsbuild.53
  * Suggests libgnutls7 instead libgnutls5 (Closes: #217716), updated
    README.Debian.
  * Added README.SMIME. (Closes: #222903)
  * smime_keys moved to /usr/bin. (Closes: #222905)
  * Suggests ca-certificates and openssl.
  * Killed mutt-utf8.
  * This release is the work of Artur R. Czechowski.

 -- Marco d'Itri <md@linux.it>  Tue,  6 Jan 2004 15:38:58 +0100

mutt (1.5.4+20031024-1) unstable; urgency=medium

  * New CVS snapshot. (Closes: #133021, #207242, #208430, #213007, #213917)
  * Fix FTBFS bug in debian/control. (Closes: #216508)
  * Compiled with libgnutls7. (Closes: #209722)
  * New patch patch-1.5.4.fw.maildir_inode_sort. (Closes: #212664)
  * New patch patch-1.5.4.helmersson.incomplete_multibyte.
    (Closes: #187991, #188605)
  * New patch patch-1.5.4.Md.gpg_by_keyid. (Closes: #210668)
  * Removed README.NFS, as it talks about 2.0 and 2.2 kernels.
  * Removed reference to $AGENT_SOCKET from README.Debian. (Closes: #215412)

 -- Marco d'Itri <md@linux.it>  Fri, 24 Oct 2003 15:06:01 +0200

mutt (1.5.4+20030913-1) unstable; urgency=medium

  * New CVS snapshot. (Closes: #210354, #210423)
  * Added patch-1.5.3.vk.pgp_verbose_mime. (Closes: #201306)

 -- Marco d'Itri <md@linux.it>  Sat, 13 Sep 2003 15:59:49 +0200

mutt (1.5.4+20030817-1) unstable; urgency=medium

  * New CVS snapshot, packaged with the great help of arturcz@hell.pl
    (co-maintainer). (Closes: #138966)
  * Switched to libsasl2. (Closes: #201210)
  * Removed hcache patch.
    (Closes: #189999, #194843, #196832, #196978, #197182, #199052)
  * Updated gnutls patch to 002_patch-1.5.4.admcd.gnutls.56. (Closes: #196117)
  * Removed libdb4.0-dev from Build-Depends (Closes: #204015)
  * /etc/Muttrc: call gpg without a path. (Closes: #193756)
  * locales upgraded to Recommended status.
  * Added an icon. (Closes: #188726)
  * Make pgp_import_command nonverbose. (Closes: #195310)

 -- Marco d'Itri <md@linux.it>  Sun, 17 Aug 2003 15:56:55 +0200

mutt (1.5.4-1) unstable; urgency=high

  * New upstream release. (Closes: #142266, #148858, #169740, #178563)
  * Fixes remotely exploitable buffer overflow in the IMAP code.
    (Core Security Technologies Advisory CORE-2003-03-04-02.)
  * Removed again BUFFY_SIZE support, too many people complained.
    Added a note to README.Debian.
  * Provides: imap-client. (Closes: #183351)
  * Always include the whole certificates chain in S/MIME mail to comply
    with RFC 2315 spirit. (Closes: #182477)
  * Applied ME's headers caching patch (provided by Nicolas Bougues).
  * Fixed pgpewrap core dump. (Closes: #170666)

 -- Marco d'Itri <md@linux.it>  Thu, 20 Mar 2003 15:06:13 +0100

mutt (1.5.3-3) unstable; urgency=medium

  * Recompiled to fix missing dependencies information. (Closes: #181167)

 -- Marco d'Itri <md@linux.it>  Sun, 16 Feb 2003 11:46:46 +0100

mutt (1.5.3-2) unstable; urgency=medium

  * Compiled with BUFFY_SIZE. (Closes: #179970)
  * Stop generating escape codes in the manual. (Closes: #167006)
  * Set the default editor as specified by policy. (Closes: #177245)

 -- Marco d'Itri <md@linux.it>  Fri, 14 Feb 2003 19:13:15 +0100

mutt (1.5.3-1) unstable; urgency=low

  * New upstream release (Closes: #112865, #165397, #168907, #169018).
  * Suggests ispell | aspell (Closes: #175324).
  * Add & and = to the URL coloring regex (Closes: #169646).
  * Removed message-hook for clearsigned PGP messages (Closes: #168275).
  * Removed obsolete patch-1.4.0.dw.pgp-traditional.2.
  * By popular (?) demand, use /etc/mailname and only if it fails fall
    back to gethostbyname(3) and then to uname(2) (Closes: #167549).

 -- Marco d'Itri <md@linux.it>  Tue, 14 Jan 2003 18:31:01 +0100

mutt (1.4.0-5) unstable; urgency=medium

  * Try a different strategy to find the FQDN. Stop using /etc/mailname.
    (Closes: #166060).
  * Suggests: mixmaster (Closes: #166360).
  * Updated copyright file (Closes: #163783).
  * *Really* enable --enable-imap-edit-threads (Closes: #162352).
  * Ignore Microsoft Thread-* header (Closes: #161473).
  * Do not ask the password if gpg-agent or quintuple-agent are active
    (Closes: #161508).
  * Applied patch-1.5-me_editor.1 (Closes: #72318).
  * Applied patch-1.5.1.tlr.mailboxes-overflow.1 (Closes: #153751).
  * Applied patch-1.4-me.regex_doc.1 (Closes: #162550).
  * Removed patch-1.3.15.sw.pgp-outlook.1 in favour of
    patch-1.4.0.dw.pgp-traditional.2. All "traditional" PGP messages now
    use text/plain.

 -- Marco d'Itri <md@linux.it>  Tue, 29 Oct 2002 14:38:52 +0100

mutt (1.4.0-4) unstable; urgency=medium

  * Recompile with newer libgnutls5 (Closes: #160114).
  * Updated contrib/colors.angdraug.
  * Updated 010_patch-1.4.admcd.gnutls.55.

 -- Marco d'Itri <md@linux.it>  Tue, 17 Sep 2002 16:07:50 +0200

mutt (1.4.0-3) unstable; urgency=medium

  * *Really* compile mutt with --enable-imap-edit-threads (Closes: #154864).
  * *Really* merge the Maildirs new messages patch (Closes: #151582).
  * Recompile with libgnutls5 (Closes: #152787, #157120).

 -- Marco d'Itri <md@linux.it>  Sun, 18 Aug 2002 16:59:06 +0200

mutt (1.4.0-2) unstable; urgency=low

  * Update GNUTLS patch and link against gnutls4. (Closes: #152141).
  * Link mutt-utf8 against libncursesw5 instead of slang1a-utf8.
  * set pipe_decode=yes in /etc/Muttrc (Closes: #151460).
  * Compile mutt with --enable-imap-edit-threads (Closes: #150274).
  * Make debian/scripts/lib work even if $CDPATH is set (Closes: #152678).
  * Merged patch to fix spurious new message notifications with Maildirs
    (Closes: #151582).

 -- Marco d'Itri <md@linux.it>  Fri, 12 Jul 2002 03:34:48 +0200

mutt (1.4.0-1) unstable; urgency=medium

  * New upstream release (Closes: #146889, #149348, #148558).
  * Updated patch edit_threads.9.2 (Closes: #146451).
  * Priority of mutt-utf8 changed from optional to extra.

 -- Marco d'Itri <md@linux.it>  Mon, 10 Jun 2002 21:26:08 +0200

mutt (1.3.28-2) unstable; urgency=medium

  * Moved into main.
  * Suggests: libgcrypt1, gnutls3 (Closes: #140970).
  * Added patch from CVS to fix crash with UTF-8 locales (Closes: #126336).

 -- Marco d'Itri <md@linux.it>  Sat,  6 Apr 2002 18:35:01 +0200

mutt (1.3.28-1) unstable; urgency=medium

  * New upstream release (Closes: #138200).
  * Updated GNUTLS patch.
  * Make flea(1) work even if bug(1) is not installed (Closes: #138273).
  * Added /usr/share/bug/mutt/presubj file (Closes: #138274).

 -- Marco d'Itri <md@linux.it>  Tue, 19 Mar 2002 14:42:39 +0100

mutt (1.3.27-5) unstable; urgency=medium

  * Added build dependancy on linuxdoc-tools-text (Closes: #137890).
  * Use sensible-pager instead of zless to read the manual (Closes: #136206).
  * Added example colors scheme contributed by Dmitry Borodaenko.

 -- Marco d'Itri <md@linux.it>  Mon, 11 Mar 2002 19:40:20 +0100

mutt (1.3.27-4) unstable; urgency=high

  * Recompiled against new slang packages (Closes: #133255, #134115).
  * Added patch-1.3.27.me.aliasdups.1 (Closes: #133559).
  * Updated GNUTLS patch.
  * Added missing flea(1) symlink (Closes: #133646).

 -- Marco d'Itri <md@linux.it>  Sun, 17 Feb 2002 03:27:50 +0100

mutt (1.3.27-3) unstable; urgency=high

  * Recompiled against new slang and packages (Closes: #132644).
  * Title bar is changed on more xterm variants (Closes: #131178).
  * Removed obsolete advice about shred from README.Debian (Closes: #132786).

 -- Marco d'Itri <md@linux.it>  Sun, 10 Feb 2002 13:26:20 +0100

mutt (1.3.27-2) unstable; urgency=high

  * Updated GNUTLS patch (Closes: #131386, #131424).
  * Added patch-1.3.27.me.listfrom_doc.1 (Closes: #45706).
  * Added missing -fPIC (Closes: #131209).
  * Added missing commas in charset.c (Closes: #130481).

 -- Marco d'Itri <md@linux.it>  Thu, 31 Jan 2002 15:23:34 +0100

mutt (1.3.27-1) unstable; urgency=medium

  * New upstream release.
  * Small fix to pt_BR translation (Closes: #130416).
  * Hide gpg status messages (Closes: #127519).

 -- Marco d'Itri <md@linux.it>  Tue, 22 Jan 2002 20:18:21 +0100

mutt (1.3.26-1) unstable; urgency=medium

  * New upstream release.
  * Removed patch-1.3.25.chip.fast-limited-threads because the patched
    code has changed.

 -- Marco d'Itri <md@linux.it>  Sat, 19 Jan 2002 19:30:13 +0100

mutt (1.3.25-5) unstable; urgency=high

  * Added build dependancy on groff (Closes: #129605, #129698).

 -- Marco d'Itri <md@linux.it>  Thu, 17 Jan 2002 19:03:29 +0100

mutt (1.3.25-4) unstable; urgency=high

  * Forced build dependancy on newer gnutls-dev (Closes: #129283).
  * Updated GNUTLS patch (Closes: #129291).

 -- Marco d'Itri <md@linux.it>  Wed, 16 Jan 2002 19:47:45 +0100

mutt (1.3.25-3) unstable; urgency=medium

  * Force documentation rebuilding (Closes: #128758, #129045).
  * TLS patch update from Andrew McDonald (Closes: #125924, #128718, #129039).
  * Suggests gnutls0.
  * Fixed typo in manual (Closes: #128836).
  * Added patch-1.3.25.chip.fast-limited-threads, which is supposed to
    speed up limited threaded display (Closes: #128174).
  * Added patch-1.3.25.tlr.attach_overwrite.1 (Closes: #126122).

 -- Marco d'Itri <md@linux.it>  Sun, 13 Jan 2002 17:18:21 +0100

mutt (1.3.25-2) unstable; urgency=low

  * Force dependancy on slang1-utf8 (Closes: #127938).
  * Enable again optimization (Closes: #127653, #127682).
  * Enable {open,close,append}-hook by default again (Closes: #127894).

 -- Marco d'Itri <md@linux.it>  Sun,  6 Jan 2002 19:35:57 +0100

mutt (1.3.25-1) unstable; urgency=high

  * New upstream release, fixes remotely exploitable buffer overflow.
  * Fixed mutt_dotlock permissions
    (Closes: #127264, #127265, #127278, #127308, #127312, #127357).

 -- Marco d'Itri <md@linux.it>  Wed,  2 Jan 2002 18:49:54 +0100

mutt (1.3.24-3) unstable; urgency=medium

  * A new mutt-utf8 package is generated (Closes: #99898).
  * Added patch-1.3.24.de.new_threads.3 to fix segfaults while sorting
    thread (Closes: #123658).
  * Added --status-fd option to gpg command line and working $pgp_good_sign
    variable to default /etc/Muttrc (see #110414 and #123273 for details).
  * Updated thread editing patch to patch-1.3.24.cd.edit_threads.8.
  * Added patch-1.3.24.appoct.2 to lookup application/octet-stream files
    extensions in mime.types.
  * Fixed coredump processing in flea(1) (Closes: #123081).
  * Removed obsolete contrib/pgp-macros.

 -- Marco d'Itri <md@linux.it>  Thu, 27 Dec 2001 03:32:16 +0100

mutt (1.3.24-2) unstable; urgency=medium

  * Added better GNUTLS code from Andrew McDonald.
  * Added again threads editing patch.
  * Enable {open,close,append}-hook by default again (Closes: #115473).
  * Removed default $pgp_good_sign from Muttrc (related to #110414).

 -- Marco d'Itri <md@linux.it>  Wed,  5 Dec 2001 02:26:13 +0100

mutt (1.3.24-1) unstable; urgency=high

  * New upstream release (Closes: #74484, #98630, #114938).
  * Added conflict with gnutls < 0.2.9 (Closes: #121645).
  * Fixed mailspell script (Closes: #120446).
  * Removed 000_patch-1.3.22.1.cd.edit_threads-5.1.
  * Added 000_patch-1.3.23.1.ametzler.pgp_good_sign (Closes: #110414).

 -- Marco d'Itri <md@linux.it>  Fri, 30 Nov 2001 22:52:42 +0100

mutt (1.3.23-4) unstable; urgency=high

  * Added Build Dependandcies on libgcrypt-dev and zlib1g-dev
    (Closes: #119309).
  * Added a comment to README.Debian about stunnel (Closes: #115421).
  * Removed safefilter script (Closes: #118630).
  * Added the broken-outlook-pgp-clearsigning patch (Closes: #120090).

 -- Marco d'Itri <md@linux.it>  Fri, 30 Nov 2001 20:49:02 +0100

mutt (1.3.23-3) unstable; urgency=high

  * Moved to non-US (Closes: #118294).

 -- Marco d'Itri <md@linux.it>  Mon,  5 Nov 2001 12:06:43 +0100

mutt (1.3.23-2) unstable; urgency=medium

  * Added SSL support using GNUTLS. WARNING: requires the CVS library!
  * Added unpack target to debian/rules (Closes: #115765).
  * Fixed account-hook (Closes: #117125).
  * Added default compression hooks to /etc/Muttrc (Closes: #115473).

 -- Marco d'Itri <md@linux.it>  Sun,  4 Nov 2001 13:59:25 +0100

mutt (1.3.23-1) unstable; urgency=medium

  * New upstream release (Closes: #106864, #106229, #110414)
    (Closes: #69135, #89195, #92651, #97319, #98627).
  * Added README.NFS note from the liblockfile maintainer (Closes: #96788).
  * Fixed gpg operations (Closes: #113458, #114163, #114938).
  * Fixed compressed folder patch (Closes: #114199).
  * Highlight https URLs too (Closes: #113791).

 -- Marco d'Itri <md@linux.it>  Wed, 10 Oct 2001 02:30:15 +0200

mutt (1.3.22-2) unstable; urgency=medium

  * Renamed dotlock.1 (Closes: #112545).
  * Fixed the threads editing patch (Closes: #112554).

 -- Marco d'Itri <md@linux.it>  Wed, 19 Sep 2001 12:18:47 +0200

mutt (1.3.22-1) unstable; urgency=low

  * New upstream release (Closes: ).
  * Old bugs fixed in the last NMU (Closes: #29884, #101075, #101484)
    (Closes: #101890, #101890, #102439, #106863, #104469, #105391)
    (Closes: #110262).
  * Fixed bashism in vars.build (Closes: #104137).
  * Updated libssl package name in README.Debian (Closes: #96564).
  * Added a note about temporary files in README.Debian (Closes: #89277).
  * Added a note about locales in README.Debian (Closes: #105545).
  * Included threads editing patch (Closes: #111291).
  * Fixed paths in mutt.man (Closes: #110462).

 -- Marco d'Itri <md@linux.it>  Sat, 15 Sep 2001 17:33:51 +0200

mutt (1.3.19-1) unstable; urgency=low

  * New upstream release (Closes: #81155, #93830, #95426, #100298, #101075).
    (Closes: #101451).
  * Suggests locales instead of i18ndata (Closes: #98814).

 -- Marco d'Itri <md@linux.it>  Tue, 22 May 2001 13:42:34 +0200

mutt (1.3.18-1) unstable; urgency=low

  * New upstream release (Closes: #81155, #92234, #90400, #92860, #95426)
    (Closes: #88358, #92846, #92847, #91979, #97658, #98014).

 -- Marco d'Itri <md@linux.it>  Tue, 22 May 2001 13:42:34 +0200

mutt (1.3.17-1) unstable; urgency=high

  * New upstream release (Closes: #89011, #82372, #86228, #83187).

 -- Marco d'Itri <md@linux.it>  Sun,  1 Apr 2001 22:09:27 +0200

mutt (1.3.15-2) unstable; urgency=high

  * Built again without linking libiconv.

 -- Marco d'Itri <md@linux.it>  Wed, 14 Feb 2001 23:02:23 +0100

mutt (1.3.15-1) unstable; urgency=low

  * New upstream release (Closes: #81873, #81155, #81640, #76922).
  * Added more headers to the ignore list.
  * Removed dh_suidregister (Closes: #84826).
  * Removed US-ASCII charset-hook (Closes: #81240).
  * Commented all "color header" lines in the default /etc/Muttrc.
  * Fixed default colors on white background xterm.

 -- Marco d'Itri <md@linux.it>  Mon, 12 Feb 2001 23:34:41 +0100

mutt (1.3.12-2) unstable; urgency=low

  * Fixed typo in muttbug (Closes: #79230).
  * Added menu hints (Closes: #80067).
  * Compiled with libsasl (Closes: #78746).

 -- Marco d'Itri <md@linux.it>  Sun, 24 Dec 2000 12:18:23 +0100

mutt (1.3.12-1) experimental; urgency=low

  * Packaged the development tree (Closes: #60459, #73050, #75885, #77856).
  * Documented the fact that pgp_encryptself is gone and will not be back
    (Closes: #47833, #69221).

 -- Marco d'Itri <md@linux.it>  Tue, 28 Nov 2000 02:25:50 +0100

mutt (1.2.5-5) unstable; urgency=low

  * Added support for libc6 2.2 compressed charmaps
    (Closes: #74975).
  * Updated README.Debian about SSL support (Closes: #75895).
  * Added the compressed folder patch (Closes: #76224).
  * Removed some colorization (Closes: #77976).

 -- Marco d'Itri <md@linux.it>  Mon, 27 Nov 2000 18:46:25 +0100

mutt (1.2.5-4) stable unstable; urgency=high

  * Typo in debian-ldap-query prevented it from running (#74575).

 -- Marco d'Itri <md@linux.it>  Sun, 29 Oct 2000 13:09:42 +0100

mutt (1.2.5-3) stable unstable; urgency=high

  * ====> Removed non GPL-compatible SHA code (patch-1.3.9.tlr.sha.1). <====
  * ====> Disabled linking with the GPL-incompatible openssl library. <====
  * Update debian-ldap-query for new libnet-ldap-perl package (Closes: #74575).

 -- Marco d'Itri <md@linux.it>  Thu, 12 Oct 2000 10:28:10 +0200

mutt (1.2.5-2) unstable; urgency=low

  * Disallow suspend by default if mutt is the session leader (Closes: #64169).
  * Fixed the check for optional crypto libraries (Closes: #68518).
  * Added build dependency to debhelper (Closes: #68401).
  * Added some info to README.NFS (Closes: #71163).
  * Added ispell wrapper.

 -- Marco d'Itri <md@linux.it>  Thu, 21 Sep 2000 19:43:57 +0200

mutt (1.2.5-1) unstable; urgency=low

  * New upstream release (Closes: #67885, #65999, #67420, #65638, #62580).
    (Closes: #67420).
  * Fixed charmaps handling for autobuilders (Closes: #67609).\
  * Added debian-ldap-query script.
  * mutt_imap_*_.so and pgp* moved to /usr/lib/mutt/.
  * Added safefilter contributed script.

 -- Marco d'Itri <md@linux.it>  Tue,  1 Aug 2000 18:22:58 +0200

mutt (1.2-1) unstable; urgency=low

  * New upstream release.
  * Fixed manual.txt.gz path in F1 macro (Closes: #63384).

 -- Marco d'Itri <md@linux.it>  Sun,  7 May 2000 19:51:09 +0200

mutt (1.1.12-1) unstable; urgency=low

  * New upstream release.
  * Removed duplicated install-docs commands (Closes: #60788).

 -- Marco d'Itri <md@linux.it>  Mon, 20 Mar 2000 22:14:53 +0100

mutt (1.1.9-1) unstable; urgency=low

  * New upstream release (Closes: #60139, #57965, #60139).
  * pgp_sign_micalg=pgp-sha1 added to the default Muttrc (Closes: #59765).

 -- Marco d'Itri <md@linux.it>  Wed, 15 Mar 2000 10:57:49 +0100

mutt (1.1.5-1) unstable; urgency=low

  * New upstream release (Closes: #56011, #58703).

 -- Marco d'Itri <md@linux.it>  Sat, 26 Feb 2000 15:13:09 +0100

mutt (1.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Wed, 16 Feb 2000 01:14:31 +0100

mutt (1.1.3-1) unstable; urgency=low

  * New upstream release (Closes: #57373, #57155, #57533, #56970).
  * Fixed Pine.rc (Closes: #57647).

 -- Marco d'Itri <md@linux.it>  Wed, 16 Feb 2000 01:14:20 +0100

mutt (1.1.2-2) unstable; urgency=low

  * README.UPDATE installed in the documentation directory (Closes: 56970).
  * Patched for run time loading of SSL and Kerberos libraries.

 -- Marco d'Itri <md@linux.it>  Thu, 10 Feb 2000 23:56:21 +0100

mutt (1.1.2-1) unstable; urgency=low

  * New upstream release (Closes: #30639, #28727).
  * Fixed color problems in xterms.

 -- Marco d'Itri <md@linux.it>  Tue,  1 Feb 2000 12:31:26 +0100

mutt (1.1.1-1) experimental; urgency=low

  * My christmas present: packaged the development tree.

 -- Marco d'Itri <md@linux.it>  Sun, 19 Dec 1999 12:08:53 +0100

